(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    120578,       2947]*)
(*NotebookOutlinePosition[    122329,       2998]*)
(*  CellTagsIndexPosition[    122285,       2994]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    FormBox[GridBox[{
          {Cell[BoxData[
                FormBox[GridBox[{
                      {Cell[BoxData[Cell[GraphicsData["PICT", "\<\
000000000AL1400A0_l<0?on0000B00004P0000000015`4@0000000N00402P00
00015`4@038000000AL1400OP0200800PP0003?T00000@000000000000000000
00400000000000000000040000000000000000000000@00000015`4@00030000
00X02P0000015`4@0000OWAYIVH0000000000000001QL71/000000001001404G
04P00018000003<H004:E4U6AR0XC5YG:@00000000000000000000000000000H
ool0000<LgAbL00002P0000<JFiTN0000040000<M6UVH`0000D00000CDd0:P00
<RR0?n1@>2@F3@N4@V5@^6@f7@n8A69A>:AF;AN<AV=A^>Af?An@B6AB>BBFCBND
BVEB^FBfGBnHC6IC>JCFKCNLCVMC^NCfOCnPD6QD>RDFSDNTDVUD^VDfWDnXE6YE
>ZEF[EN/EV]E^^Ef_En`F6aF>bFFcFNdFVeF^fFfgFnhG6iG>jGFkGNlGVmG^nGf
oGo0H71H?2HG3HO4HW5H_6Hg7Ho8I79I?:IG;INS_YR]=l:QN_I5ZMjWe>?8XW_C
JSCjWFJ_G7_@:OH_UK<Qn==_ISMK_NHkK]kAjGC^d;ToRLKRlOULWVLSWL_WlgXL
ODl7==>iMOHm_@mcIMg`MoaMkbN7bn?cNWdN_cngeNkfNoiO5CieNcan^9do3nO?
c_bM:o=no[j@8jkNXO03HWN6Pb^VjD8>S2D7`W2<:>PM`C2dh<0;Bf<;`]4<:a74
4BA54/DA?5DCAHj3DYhjlDaK5KSW^C9I;lNPg4S6DN`Rf<48A04MAi6TSAW94OA6
e<3[53lSbE:<XBW9<ZBU5TGYg6<[Bh9ih26>2o@b;D[bE84PX79lZcG</^bDNH`4
=3Z^CE=/fCM?4kce>d/Ye;Lmbk>Jk=XI4kC<d;N]o;hhD=?=6d12Da_/[DjdMBe8
DOC<^cjW<ode959[_8U?a;<k;^_<MBD_EE8B8Zm:daEMIESFTIDhW5?EW4/h4<_5
Dee7m4<ZneFF;H58DFOah7XZ=HF=F]SfO:mKY_G=XBAIEV;S@UYF2Dk9fiJ=aF_A
mTfFYeWG7K]bGE2=Z9]Jee^QD:hE7M[WE<a[OeoMTA`H<]N=Rnc[h8cN2VWPkH^3
AMi@SEbVgCO^6hUNkZ=?63=hW2UN;UOV9gbaV6G6e;kD4Tm/_]GV9a]72UHSSF:i
RP1?MXGPD4PL5Q47QD4NAA?KoR4ARDCRTERdGS4COC5JL;Q<6T4OTDNTTQScnN3d
S<[UT]Ud_V4HO:fI4UTLVW4gWCfAJWV<oX51XE3V<lDlfY4iVd=?LKJM4Z4IO[RM
;d=bAY<j[<7M`V;ECM=A/DoXeKYDQYUS]E[]U]]d[YeV[EW^LRO2XG]__EkR=F[5
d^F1T=6_V5`e4U3d[YJ`EeaLcI67]]>aN=^EYbE[/^0cQ?c6Id6QdDo^>MbfVT;c
<26dN]UfEe5ea^4efe`nKfFMaKlJKNfeSa;`8I`dmeYfoX/mh/Nco8ig?]fUg?Ci
L4a?@e^@j_D^Vdk7OXN`kTRgNml5Aa;_6QUkLNeF/llGg7Ki_anggRgBnT>lG5^j
l_``Zo?Jf:K>m0<48RkD2[XNi<UU1:R=hKd294/44_W1R4?[2<>^PoD=8>YT1a2P
Sg`l]cn]RmCfA:Q43a@najSjCT:aI6:X@blJ?@M244Adh/>Aa8K@a17J68M1LSX@
jlR:39CRaW6/G8?64W>PYT:_o:jP<C5DUa?7kUBY927bi<k3B=8:78S;k6/Q=2HA
8lKgb13D[CRf/g@e2llYQ:D:/G34abG4DfCmA2eCE3C?cVhZoDBULm[Zolk?7?58
]12Z3dbUl9dfPT9_aBc6b5C]CYIAKa/o:4=D5E459XkK4e8f=<EP_U0ZmG2FaI2[
S__F[Ye=GURXQEEBd>Ok4`[>5DDLf<`WoHBiE_He58iD0Wf^S5XBGJcWFXc]RFiF
5T=S3Sg^gB5DDV[<]XQLBjg1L/9=kKEjX[7/:gXgmi:cLUldcLmQfDR;o^gEm8eJ
lLVfW@S]gkPBQFeH61H8PlF:HYSgh/n=o[YP>9dAS5ah<R5VC89mWCmMD=FTR>@9
fW^A[MKDYI6a:W:M?/oITYNCi[C^B[[HVGBGMTdIC9Mh8UWjLhUXBHBcUC5hMZE>
jNTFAJa;VRH1X>3[aQ=McSQ4GJ_N>8AMZ;WX280oh50h91H=1hA2HE2gZODhk@^C
hQ4XS4h]5Ha58dlc0QXG7i18I58i99I=9iA9W/Re?5he;YQ6GTDCg:I]=ia>Ie>i
>nV:diS;hc@IW=H@oWPm:3Bj74Gb]VA?:U9XhQZI@Xdm3LTHC:iKCJaEjmDk9IK=
1JNb:_Jk1FZiIkQLKULh=G[IHIU=;YNkiOIi?Z1H;_4j;7j[PkKFkmDjAB/5SheJ
Jk;<AN2OHlGVLbkQ<F/[Mj:oG4jLeYM=O;]T=1N]?[MMNl1Wk1QHFn5@_MU6/hF]
O:M]^=EH=g7mCU[_V=kbIeaMcMkMX]9b^UdhAc>3U]Ye>efi1/N_Enc2LKcHcP>i
2/?ghcK^9U?EU^AioUAjC^o9a]W==oSOWoKXjcl>`eSo@8jK_@2l41/<S[kXJCT2
_6mjG<TQL0=bn<2`8Ni<UTnl?8RZ[O^Q3<B9A2d98Rl<BaFc<3__5B5=nnigQX</
2aU50W^6T<C`@S<<AHnJR`o7dRWP8Hh@L];nB35TN/[64VbT^4GAb`T58G2<RZ2O
QYVlo[dbfR;fAhmda:a84Y^da/J3;8Tg/Q8lTXM9JTcDjTW_O:<kchWDZc?:jS97
<;L`Lll]=c2R@Cc8/dcjjL^Vlnd[DY@4hbA9BXBIAjmdH^lfZmD:FE4DmBE=DMDE
;E=CeEE]FEOEMHeMFEHEWFd2cng<maRflIaZllLC?7JAdljm7DiB4_CK>5;FJZli
:mB=T;9H]WD[IU/F^b5L9o8UMXBj4RFTjU2?O<URC<nmSfVjK6b7KE[GSClJ[MAE
f9;J]/gUN5m?_KS0gSKj5cU1Z7>UA4Lg]<Z_gSMMk^g3IIDWON:GjR;M`M4N7/WQ
V;H[OV@HnSEofm;2AhSGdK>EH;:f7O5dd[Qf=^fj2gHmVmh::lfIWoO>@iaTFP8W
TVLi<TE`gQLKGG;8]ciOS^HYIWTV^Q1f9j5Wm:]2dMfImX>/jo/:Pj9P>S99PU:d
<dn4C?QEdJQI^IJW22T]oMnaK18ViA9[f/Ka_mo@9G<Lh4T6DD[=[FiHmnG9?_Z`
Kg^LP^QR>kkmbj8cUSDVlO`6lloTFbAO/bAjAN>U<GYSW<DVg>YMb?9Cja[O[MZo
@KlgODKiV7?Mkc6:M5[GB9;]5VhRaNf<[]fWkeZGHnNQE8hRZ_KMmT;Oa;egKngj
dcn3I_2Y5`mVcTaO5b;aZDndSGHNQmb1/0[g;NhnoLbm0_ed3mo9L7<o`TQM<OMc
ILgE7GJLjegR5gW?kPHBLaYJBg;;OXh`c/0c^?iABl>1ZOGnY@PdBIhY^GSUbNBN
miKSX4XiOK1^5Q2gY8LQ31<[3ocG@H2O3B5Z;8>YjPnBElI^GbUbO>GMm9=hK@[Q
c4TT3U4>@BNjmR2l:Go@mRDR^7JAHL@0=6TB2aDh2X1P>CR8l2hZaU:VH1nKHG4a
AKP[Z:TIW_a^D4E:6:IhAV<:BON4kjXY6ERA72@18S0A>Ge50jL=X/b1??5LeLLb
N@oAc44ZL@c[a59c6<DlRY=Ah7Y7ET/SSTb8SO9/kTS3[b9J?5]N4GBKaO:_64iL
OCgaoU9;DQLJDR:K=k::D4]W1;MJ;;dWTQ4Lag9_2E8[>bYbHUm<dW2K4J[<SfJF
GTcTBBV@3:PTR3SkbB9_9A0<JbcC<V/BD`4ibOb6T1>21DVCUCEW;;mP3XiQ4kDS
5a[Q=YG6@KE>>FBSHbBn:;@<VS;C>beV8n2DJWIob=WS?:CiLj4VEWDBBI1MgMC;
XJ/JP<]UVBjSQ=bH9dYhD??W=Q1<mBYDRFJEDU4k38CR;Q>BIdWTLc:T0FVR<kj=
cIXGBHde:38CJ9=?MN582@Ck<]?fVM?BaDMU[;R5ED8Ze2@5BXcE9JPBUV0fF[1D
j9W_XZ@ZRiej<UUYY<eVbl9_A`Z/DBWiLj]EK>eFlo=GjET>?_BhT=<3;Db;UFVG
d=R9b/QcGJ6MLK0e>Z7HZ^QOK44^Z8BRXblBAE::3DbaLKJYc^VMI5b5E8FdjY7C
bcTDjlF?Z3EfNQRj`Y5SgFE0=Ibcf2U]K:P`FZT@/YH^ZdDe;6EG]DM^d16[9Tf]
jSVF10Zo51/0Onh9@IJA9ZTg6gknkG_::QBBj=MkQee]Hl:e9Dk:ViT/?nc1H;=G
@]?7jjlVi8<D]XlniYkk36V[WMlg]aGm6J^bMNW10SkgcZKNfFMki=FhAbVfgK?9
X9^[HTPkEnKm6^_i1VlIIKTYWWkJA<mccDGMCAPRDUJfA9b`J_O4bA9SFVYgQDi>
5hKf>9eNG1J_b1H[?ON_4>1Z0FN?j@60?n1@>2@F3@N4@V5@Qn^9d^d;Tn8A:8a>
;AF<AB=ALW^lJ6En==_@^BBFCBND@Uj6i8abGAVGaYg2H]?ih?BDcVM@Ik8]Cc6P
C28_8XW^MdNTDVUD^VDf3_YR]>Pa^QAZRDJWDR?6FYe>@]jIUZ^eF_eVMCfOeFaa
ZdFJgFnhBZFF^jEFfg6lBJEbfeGfZGnkgVUfRjgn9eO1HW5H_6E2YGjehS6G:nHK
8A5h4<hHF9e_9`W2IO;FbOIoCJN1cIjF7>J:>E_7JRVHk<i_GKLWf7EK:DJ7Ai6R
kcQL?NHkFgo9L9l[ITLOWAUjWe>LCOLlWh7RMVgl_VkS[If?_QD;gMmZ1hjmmoAM
ccBCZmj<lWfo?jD[SO3TL7]JclMJb^6mkO[lk3j`:WKXThmD1@FNH`4<lANXJM;5
<M12]`D]L6T=0c@9m1B`Z_4:Ra4?LBA=4LDA;5<CaE5/FAO5LHaM6DHAW6dJ`Plc
k`FZKi>6m;n_`cc]@2hl2@i92D@e34P]6Zl=;A::OBTDjd@@Zl;bK1CJ_;9:2B;;
D`ai<DVC7<bYb>hZX`E7cU>I<ZY`@ld`C>R<dbm?24=Df/hC9?djd0]J``U?:N@m
?lnd3A55dDdQCae=LaCJhSnDJ]Ko^c>S2c_@]>X8eDPD]AU4e8ZZ`daCb1deDMFE
5EeB/0d[]Afje9an^MFb6m]Ec=CUDeoEE3eOE]HBfcD^f1H:df7IURf9Ik[eTk=J
BKFdg>kI[X>TnUN;GGeTfBae:fMK=b[G15TG1IEbGIJ5f]7Kk?fYA][DXVU4eA8U
Q>]N=eF0eD4GOPDV]PZ=o8GK]gHELf5XWO[6dSEeje^b/5EeKUmbKQn3g12E@h7Q
Tc:fNi<UUSRChCT>@IG?n=`YR=J_dn[^C;TVC@;U<dFUTnN8C2BdBcUF6/`cDLij
U>Lj7XFUeQUc4gVhn9^cLLVd9W6<dKYfSij[l4CiYC2Z_Vf[JfWL8A[]4JKE6nek
C]VgkM^>fkW^4Dj<k:_kU]liB@]6mA8_LTk?^TL?7/_3ZBafKB_5;[A15:d@Pf?4
LYb_;L_c7<lecO>Lkcg?m1d?AM7dWBm=doDMCeGEmIe_GMOf7HmUfOJM[fgKmag?
MMggWNmmgoPN3hGQn9h_SN?i7TnEiOVNKigWnQj?YNWjWZn]jo/NckGN]EVb[YR/
<=@QM?L`Q3FPXhZjdK9=AY[gm2<][15l]A[[YJn_j][gbKQ@U[aVRH_j9HN`hKgF
B_OE<CAlCQX2TgL67]ZQ^BJ=RI:n@dkiT7@A<>DE/I3W/UXPdKP/<17IV>OPXeM1
=c5=i::PY3D5RgXBP@a8X[m2h<0>TaHSko35@PG^`@Sl935<fQ2VH/;=S9WLQ>LN
59>7V6ZQVXU`;[VK:`Bi2X]j45H:W94G0[lAG74dR4ET[kn54]g;<W^02[HYUaHn
X`_L<31]HC;5N9cb8X[@KhjN;C2hk5=IX`]@L7RVAOQnd`R<=RMVZRFZf=1C8cAj
FfEV=kBhfU=R[7iHlF7Q=9G;6=caGfF1?T_8/VlH5F]B9?96A17B?ab9>T]YDPd9
U9TlVF7Q>i0b]8i4Qa;<6UAkMlQ:E3Bf;^OSc;`S<RRBbEI18lU4OIU:aDNC]Z3B
YBTX@U:<l0IBUC5RfCBF12iT/POHkZC<dbHbPL_=]/1EI/TT=E>1J1]BSb=VVF4X
l/Ye5EW>BEP<kbobi9;=:KQ4IO4XU5@8STlGKcUX5<9c<jJ3`B2dCVGM5B9cS89>
jOYXj24TXdAVJ199FBSXTBFOU5D=4iU^[TSk_ZAUFITiZUM32<dLGGCRPK1RCDIY
hA>Q99:5dO9SBVTE@Chde9=BNPDnRDd@Z<A6VEBZJ5HLgE:DM8B4D_JGE`PmGVV/
k8G=NZHCiE45YW1^[19jeTI9cEZPEH7IE_[ADac5LZ?ed8;F9E]O4_adYha^/dXj
dT4[]HLPMMR9eaQKEHRMP7Gf9[`iNIe?:M42[lb6bA0[2d2Z6@^X]<f]FD[KDf=M
Ib9e@BDPj^c_R0?8XW]fQLW`F3`J4@^5@f4`n6A27A64?DnYaoaV=A^>Af?An@B6
AB>BAakYUIAB9b^9BfEBj7>lJ6FBa]m<EYbnMBbMc2O?ih?BJ_ea>VNdNNDVO@Qn
==_CF=>hC5ZTD^UEF4?QD;fXAUh4<hER[f>[4mk8]Ceeo_@g96aFFga5iV13FZCb
VbG6lc6IfZoGo0H71AfkgZhG^7cMYh?6Hg0DBSHS3EF;ARoe:ZI;=FFigFoen`i_
9bbICBofbgJ;ECnPgJDJ?3k6Vdn^_UK<SHKV7EZ^Eg8K[Hcg:hkRLGSCFP?C<L33
J3SloXAg>lcEi30FMCmCP`k5H3NM[3MS0H[`I_DH3Tl_Ek217_1jGbk7<LW0Nghf
o[M7R@60?n1@>2@F3@N4@V5@^1_M<[9fQLWa69a::AN;AV:a^<Ab=AAm<EY`bBBF
CBNDBIn^9d^hC5Z>c6?c>?CF>_DnYbD`Io?1j>lJ6FICJJD>SA9i54mc^4DTmdNR
E6XAAh4<hDb3cQ>E>RefYA:G5ZN_B/@=k8]Ceb_f^Q_aY]jb`9l[ITFZkEj>g=TG
5ofi_GNfGR=FMCgc3HO4HV4?@g970Hn=@iIH[:IFD_QD;g8H6JeF[hZoF7=h3?F?
4B^FboAh:=f6oHRaikEib:G[:Hc7JcIaC<;g:E[MkZ9KS:KgPibWIKUL_V@[LLNQ
i;Vm?Z@?SL;JDRUJK;J7EMReJFOLZoD2QN3FJjgl[HeKXAZ`kgVlodIciLcPOFeL
CVMO//hNH`4<kSZ`;0c3;dlcI_<T:A`?1kU[lYcI[2`T3]A093>>`T2>J/Kl_nS[
L@jjS2=4oC]3fe43]k4l@XTcd6`?1/5A@9kc=]0d9:E2RG^U24PB2^;N]a2J`9NY
cLAc8DV>H_b]:M5c?@bg/BB2e32:M6XWbW0C9B]83D<U;BPXXlbW<U5LVWn/KN`b
fDSRdYb]=O=K[<c8/NCS>JLaU>bi;Y?:WXe9;6bG>d6bPYDG:M:S<c1?m8dUBM:D
[Be;daC==DgCU>dmCm@E3DEAe9D]CE?E5DeEEMFEKEeGeQF=IEWFUJe]FmLEcGEM
eiG]OEoH5Pf5HMRF;HeSfAI=UFGIUVfMImXFSJEYfYJ][F_K5/fdQ2mD4Ye_ZD[D
oCoA:Lg0?McbD^U]X:Neg6mN1SgUNMjGTIUkW7O9mGgA5mgPKekVIN]jH3Omg7]O
YmGbLIXHKPN1VcR>3dTLn:hJJ67gZJ^=WSS]97IT6=V[S=jI5RYcdUSYhi5TUih_
QMf<[1<ba/Ydj`;1/hAO6jPd?J5mWeRiJJ7XVRj=XnR5cYF8Vc6Mmi5Y6XjUXV;j
10nVJDG>YjgXUihW0fCUk/F^JiNNE@?T1fK4G^bJg]Nd`?UEikKZN/iQV:V?YWJX
?^iK9?NV[nFIUF/kY`fQV5a>[<]UG4V5`o3KG/k;J1^O8KK[>C^KXG;l=^kUjIc_
3I4i^5l;dF]j[OVl>La_0Khc;:Ko6c0L5H_2JEe73lMaK3J1doMLaYG9mmOO7N3b
6h<EcWTKYck4M3i^jH^bV5nU^V0mHPoIkg6fKZa1_G^aWeNj1]O[l?k;3l]m6flL
a6XOKhALmj[5ooU`oR:a]?lL=cALF3_0Oje9YSfRaX^O4F/i9LD]`9:PF5B2]gX`
3KXlXWKeX:=dP:DaPl6GY/=O0_^0D7VT;c;hnN4SDVeUlOI2UZCGe]_LPLMQki9G
`^dQ`A]_Z_8A`^J>nXWKahO@ZK4EQiT@fY?e9:oN93Dgm4UI?4eZKcbB`MRTe5dR
k4S?MRhA@[A:D@@c@0P9GSo8[]CRD@Z:dIfXa?993f=TE2BA2SHdF3I9hSae5Y40
TdC8m=3QF^b<AVh5TWRg8<m9;eN@CSndB2a38cB=J8_lTc:Y9AfHRBVBkGEi4YSY
7n@99f0bKJ6c6A1oi2TVPA3ThlRf8bT5Y8lQLS99AgTPb2F49RDBiTk;^F4YBD@]
TU6iJTYc0BY9;<Hn/[Q/b`UT@ZFTSIK4;TS9NGA9iN37Te;lFQ:IQB=VO<FETh`W
c8998NLQ/iVC>I0BJ:<Y9YT:T]:@P3EPCoPT5Pd7PZdQD;QT=Qd?R4ARD:HlEQ4G
Pk2SDCSTMSd<G<QS4SOlEHlOU4YR<TUT]Ud_V4aVDcP[`8I`MXG9liWLjWToWe1W
]3X54XE5WSd=bAVM:B=8XmAXeCZ5DXCb:9kVUK[UMUkW/4Z/ESOEUV3a]5S]DXMU
]VM[^4LKecVLJHEa_4=PCEVK<_ei`2dTdcK>5`=iG^9[f;aV=ad6Nb;DmEbUBb]F
ZKiFc8VKhE2mbnQbfSc3gC:banYeDS/[j`mh^eLa:memZT:i[UnIVe^3fgdc_Nl]
MPLlcLO7hEZ^KNVMXN?9/K@jF[jWEj[mLCYdFHkNGMhd<^;kiUk^Tl]3M`V;CnN3
djg_eGBJ7@U77LMLiOdSn5K=L]Yf?dScM:hgak@2S[IZhe[K`>R;K]J[RC@JRL2_
Q2d;`8bCc`fdS=<h[d?@hkSc:4b9C`a52_@;1T9XFf;6]W5Z5`N/b_@U6B6@Z[cP
a`QKR<Fo<NXDoS5_o8B5;g5<UBFUZK9a4TAbRY:U]DYdAA4[2]BI;JI^95[K^Lac
WAI1[o/M1J@aJndc[:^dFbBe;iAJ`KD_i5Zk@Q;TmBHmQjBM:lX:Ln4[BQ;2/ck?
M4YNncjC0]3Zc7=;N=_=KZ>M6;XDZeKFcLj3i?Q>CX9=?;Eahi<lA[AEEBI4e0?@
mCC=A5=H_B;EG9i4eEed/jdDj_2CAe2d2a_Gj:c32kFe2_3Ic=5=C;RflOaBiLb=
/T<RABhU<;`_MBEgKlD^`M<CCndT/eSA4mCkF<//_LkCg5L5i9RhSMFZQ[I_UI]4
_nnE]XMO;YGg?L2[gGb7=^gE=H8gcnH>R2C?]KdV=JiMR8RTcUhW9KF_]Ne98N^b
mf3NNBi=TnDICUFEiIU^GIOV6HiUVNJI[VfKiaW>MIgWVNimWnPJ3XFQj9X^SJ?Y
6TjEYNVJKYfWjQZ>YJWZVZj]Zn/Jc[F]ji[/V7hJI_7dHYYk6JMhiGLFcK=/3VKB
k>ek9]^_=Fonk;KSNCK_^fli:ifmi9U42kgHnEL7^o2ilP:0?n1@>2@F3@N4@V5@
^6@=m<EY_<`8IfQLWaF;aJ<AQg2H]?@g95n^9d`fCBN3B=db18ad]A^=C4WbjF@m
YbRLBNE?DnYagS@bc2<d><A93?QD;fLd^VDfWDn7?Ym>>Z<:[;B/EV]E^[<9_EnY
?ZXE2Z>=VFN]fV];ff=Vg?JhF>W^bjFMVFZl;Vm=2nG1kG:WGAfGaXGYLgR]HK2H
;0Dfo=G8FaNhRdgK6Hg<IW=I^1?ih?BSD;AC;Ad>N9c>@K??CCjGGJBIDKEjV2_I
5ZOGdCHKXW_8XW^EKCQL>4h;9ICTFW3>OVLAo_7XEgTm>/HJ_]kWF5Sm_ZMeJI1Z
mVYN3_MBkF7WFi/nGYm]SgkWO7iE1n==_CnPk_Lo^;?0QSPfK<=Fo`h?hgT3@8h;
=YI0d6YTUcj^`nL9[6/[f@^[2b/hj1h/=33_<93KX@m3kZ:jm3<;2jDB^W4jY<h`
TF>V`d>@Y6dKX6eKl@M0km=fg`m/c0TNB8VD2@2/L6Am7/V=bUd5Aa::4>HLlI@o
3Bi@i4T[>jl30;3;L^>V^c<aG<DFZ]52aaS<lI[dn4YCRfTUBK9LRZ6Ni<UTZ3K=
a>doc[9SCZPO9K6A>m49U84iCU<2mCJkc3CPYdcDPk[;ZL^e;?:jjX?ECK_BlYlZ
E0k[gDIE309EA=0`<UdT9>eJGEIFR;BPW<Md1F/V9]E<KDoD/@;hY/;F3Dc]ZK3U
S>j`bVdL`mU^WBJL^?J;TdaGe/Y>e]MFkE[MZ@YBLG3GMMd6W48g;KcBZ=KCic3J
cTCDTm:gRbTJYa=Uk>A;2D>_OKTdjW5BH0bT@gMQ25b7MN6Fn9jF9bd>6gDXL29c
?^:EgQ;QFEP][[XW>?H2[mZ;ITBlH>U5=I>]=CYaH6F<B_F=iXPf<hWACOYcQN7I
^gRLb1WeFE_VZiH9V:d_DTk1J@]FDY?Y^Ff@W5ZjR[:L_MZb]GWX]gJ5W3NidW6_
ijgNP=o/Tkek[[0IQ[FU9=YV]:aUbDKW^VYk]^n[Ya[>kfa]U/kCQ]5YaFN`Im/h
ml7/XWkG`:XGo^nh8K^Fic8W6mk[Z6mZa[3^K_O78Fc`o6im`ZDJ3a7EZ6o2Lfid
gF=;dK0L][EnXH_fmlYcVilfTfoJRbBLge[GJHARGHnDd/nmNW_6@=M]aZCj50H]
hjX;3_MYY=Z^VbYciSjePBD?9ZfWY=bFXZkk5]G9fGFJ8Q]doQiJ;G2W;En[@?Vo
J/K:fH_/:HnIV:cBV;5JRmabYM6]?P9`kYZci7o:nEboIiCZ2V^ZP/WMeaCgH?k8
hAiF44bV>fI>kR1iL6V^l9`F5kc1Gd5;N2aj0ACWR/5<<eb4RSB8@P8/TlTQm3k>
UOfhlYZ>RP@n2NWU?L>c0@gGRklYcKUk8^;4Z<iS7U95a:NaeTCP2U[?Hm2R9b_W
g`KD0XDI1VHc^<O`IQ2<A7jU2HQ6DaZ:R[[AR/IV:2X4J7@<c0AJdH2b5DGg6@Z2
FU7[AQS7IMdKGjT^R<I^=DLXd1?SNJU2<5F:;WTLIX/<0587^Qe84b2X2^^R<hnY
B4OahW2;:_1:aQY46HTD]1Bd;9?/e@S1Y>i;8AW39DWA>iAWi72=FWfBb1TPBCUf
K@//;c_6BPTO8`BmE8Uj?E:DfR78IXH<9=`e9OXnWU<90XhAHC`BbF><N@Tcg84Z
RHBa82@3C[QV2U4eJhCCce=nJN9TadLCk:BWfO`NbFA<@S?1>9PSe5f?LGHmD3UO
8L?DH@makZ9W<W4SH_aej<DI6>N0/]7D:5n;:N2TE8c87GW@SP/9ICeD[<9Bj;U3
:LDiYeC^WU?JODoZ1D6XE@jRE5Z=DNY5BJUE;ZIDfYeCjXEAZUE>ZUEJ[EGZaEV[
EFj^EMZmEn/5HJaES[9FF/eIjdEY[E3^=DoCOd7B0WfQJZ48e^3gG2Oi?HeEUXnE
nR5:c]V4Y:Rm>=<BZEo/0GHjm9T9UUY3H0me=RoZXBYBZb56RgBZCRQbbeUjF3EW
NSNRaK[?F1;iAB]I>HeBLL8Kn^IlIN]XK0ORIeDb`cUVb;VGDjBY7ZWHNDl5S3<W
G]n/8J5;cDYDVTN`meVSQV2VnQLbEXC>5n^RN`bD]KDT3V97=niBCQB@T^ARCeD9
KbXCCHBD1DY/9R<ULi;iD[[YL<=M@^E^4aGJ<1:aCJXSDbaTFYJA]J[^gSG1N0c5
hVbAeZGNN?EjH[USQLbIJ<[[hSj_J/6n1Ckl:K_dDb:Rbko60P@]K0MHl5GNBIJm
Id?LE86[gDK2ITf2^H;7O=IL=BXB2G]3VmACKn<0`fBR4c0;D5<;mLEHe^j_:b8m
4XS462V<lRDZlcmA<@/N_/@[4/9bZ6>QDdS4i38a<WRTbG6S8WQU?a`]J;MTj`A<
bPK_5Q9RKIc=i9VX>BUkHf9cQUP6JbUhMH1L8P^@FFI38BdMY^7b3`@JSTb[D_/G
[N_:BJ3nUF7?BYoTEY^QQoj@JeXXQ6O60J>8=VeP^TR4j4GgWim9Gf]HjZmWPd^D
R6jD`<hdUe@L/]8bf@?CcB9ZT:Rlfl]c8FkiW8GZ[@9K2LbRJ]F;Fb?fa4XVGYY0
f_Rg=kf2@;Gk<MF45f6c7IQ2W==iMjg]l;NmBEDfZKcG13=h^cZ1^5UVgaokhI?^
<PViFFKW8C^THnbW>k]Knb3F^f[FY19a[[N>g3el97HBOASE]oK2PHgO4I9^2IoS
be60a:=W<N[5UCQRPL64W`;WSNM>^;]Ae1/MZfnR1]kf:@c@37^>T=fU^KMA9]nK
?G4a/P:0?n1@>2@F3@N4@V5@]k8]C^d;Tn8A:8a>;AF<AB=AN=aV>A=l[IT@^3_Q
D;f?ajEAfFBVFaUkYUIBBJCFKCNL@UmC]JCfOCnPD6QD>RDAQDNL`=Nd^RdfWDnP
;VYDV1<b[E2/EVR?J^CUZen]F6a>NbCUafNaFV/=jfCUhfneG6V]2jEBkGNlGVT_
ea>VGGnEh2GaYgS@bgUg2H]H;6H77Bao?1jG[:IFkGAXG;=Cnc^>k=W@I_AJ1/gI
fJOAI]Sj^kEakJW=D]NgJM_ZY;WHFWKkFkJ]SkVhfmhiKRLGSCF6`o7hg1h:@b>l
BJDL_ZLg7lWSmW]@?GKOPERS/:lkGIMnXK^MgWONJ/l:lemZnb/FAcgVf=kiE3BG
WC^clZNc3]`50KRWP8Hh>I1;7WX=a8^;1Q8`Djd9`<>42@^hc>_nX;K_LbSQ>m3J
O_jb[Ja34BN/k4ZM_352O@2hS<ALW[O>:n4IUXl;N@a7TNYZb9j@[2D9@Q0D8B6j
Z9`[84OBJ_<=?c3Zg^c42Y?o5CSbZg3lb`hcJaJo<HBlWJ[6HokOAfhdI?c7CdbM
=lh8@NXnTi92F<B;BHYW7TmCa>b>>a>=1;^o[b]4gcG@^hCe]4l<?@6f/b]BfCj@
^f/K]4fkkajdTC/doLN?YCbi?Q==1e?@Bn7C>I>B4aii2R?LmBI>4PCeF0m/52[T
eEE5OBN/lbe6WkI<a4U1_jc5QYlflbd[@KQ<a@bRc;;/h]Ln4`::gcke=9[J__KB
S:>dU4cPf[>dHX[`_QLeOgON5hgUNMjG[NekgaO=mGgOUngmOn0H3PF1h9P^3H?Q
64hEQN6HKQf7hQR>9HWRV:h]Rn<HcSF=hiS^?HoT6@i5TNBI;TfCiAU=DEDOARVW
UYYeYUC;=Zo[ndOOFK=?W5lieVen^5We_GZefQCMO6RieMeki[WFNIW>>H@Q?c7/
:</8EkZ24f`[mYZM<]ScOL2fG4Y]Z[?Dk>k;MJSfkXlW<kBBX=TdVQakI:jFFX3I
GJ[/h=MID[:JfmS=?Jj^?Q[fc:]/>]>c81iS0@doYGEW785C_1=DeNU^gDG=<eAd
Y`9@ZVDbZEW`6hFe[ECBf`9B:[]cD589gC3H<a^cS]8h54Kmbjl7hJI_EM2LkBFb
FCcFnDY>6hoKb_]3SbQ3M[>9;Coc4h[QLDkldKNbT_Z>olfWdk?U_Ii_P9c87RlY
hb8eaTWdA4fo>[^nlL9mYjk?YoB:GY5jN`S<n2:am?M?nVDh[[4f57MdDUnR6cd?
VOFCA8jBH<?`2NWYScoWoTnAZGPed7bO6bPNBA4cX4I_fMnGJ1R;W6UDKU2AjaBG
N@T5Y0D_47XB@QPZ@QECkhQ4AC`c9S427o`a9_163jVbZ@gQ`CekA>7ZAAQlFh^4
DBNVb=XC]_CnWkTfR@oZ9D?eFA3PdH8jC63QAJ:10XW1]Hg;4:FGJ<J>3KUfQW7>
<92hV@hMBCIo<LbNa>9_3b>LDhOSoOM1V=174R/GRQ7>?<E2dB49o7dPlKI<4nS:
@^CY?Y3ARM=8BAA98ma^R^CFBLKY:b;878nAb[eH/HGE9fCA1YFb4Tn@NA4V7J4T
?k:4W/>RKc45Y:/VTMhL4iU_9R4kD9IAYUX7^FaZiTBmUdJ6HTfR2bkSW<4QL`iR
C:99<RLdX9T4mVM=RK[QYHCCS@o9RlciNC`9Y>2=dgR2B3U3>8QDi9@a`V?>DeQ>
9ec/9a?J>Ko7;]DVYA4iTm6;AoRdCVODFYn43X59f6[Fb^C8X1>NP`aifVoTa5`W
55XXb`88i5bL/j97ED2aJ:/KS`aH7S<PW<LYRBi8A<aoDPBJd<Qa:<V[d8gBW8G?
j>M>JG42>U?:VA4gQ3NHaCj@U8bJe2AAD`VTZHBE@:CDZ4T[bcBGT9D0Pm7HgE49
Y2>C5B:X]FZY1ZRS6jF?e:U=4QE=hBDK8AFj6T0BLebReE`VT:D]`T[0CJXb;ZE5
g[g1:_[h:XW?[^H9?3FF>F<RJjl_D;coc6;cF954jHKCLOe2Jc1>IOX^QH?H_<W;
0chRjKJ5B;Z?eA88LVcI:he/SP6Q^aiE3^fk?IFB0eY3L_U>;IDe;jSREV?oG1H0
hdLFm;_LEk9MKO4fCeGM?1cfEGN=cJHhi[[W5aC;Gjg=TG@`>]NS4^Qk3ID><]AT
cA]k15g<k5lcEg3:gX=QNZl9=j[ZhONeP_[`5;UP;TKjoiaG<f=;2K;0Qfc>eN:6
KNaB0SjHN:5R0d5l3R7m_TE1g=mC]>0__Q<eMnS/Ve^TDg2U^<4UjEDWY22^5L8@
>UIjl:j2cW`=lKi<YY<J9`?XJC9>DCBHEE2FC:6DCO6T^`]0]iY4biH?PIg5263Q
7gboU7<9IlaXG=LOLc6F3<7g[HSg8`hlTIAbFJ39^>lnImcmWo@6PM1J3d9XG@fQ
m4J9dEX_AVSM7J?dQY7BFTm:JEd]YOC6VM=JKIV@480oh50h91H=1hA2HE2hI3HM
3hQ4HU4hY5H]5ha6He6hi7Hm7i18I58i99I=9iA:HfbiI;IM;iQ<7U<i3<gU<Ia>
IQ:XO;D_?j1@9K?8Ff:<Y:A@In_ZI=Y9>ZQ<YY89]DJ]EjM9Z<f5SGJDUjH_Zc7:
[Ek=DK74YPiKI4[;;[C7KGKHSK7;Ika>j9Nkf<;mOl1PL5PklEl=HIG;<9RlIPS9
Sjg:Z@Y1kULKP2EVLW:YKVBEUl4Rm5LHcX==Ol<ElA6YKYmMQ:789KSc9YlZ?J1R
FG[miPmS4l5^K[K<5VhkFl5GES4Z1_NMO>Q:^M[^E6=Kdm=]lSE9VLNmf<3gSSY8
gHO1P=Ci8Yil_eH_eoIUmo6nElAPO_ae/Em]=lhRh:OXZe:o]XScA4F`Ce8Di[n<
Hj<7Y<ac7Zo2RU@6`Rk8Zn2o_`?d:`nBl>]_2@b92lC1<liBaY/iC?<4lB?9]4K0
Z13:2Zg4k0`>SLBA12/;/76b9`f_d>am8l:B4S3j/2flJ[XPR`b0_kQ8V^dT9o3[
1B=;4U?o6T0XXbL4ZVS<G;m62:@H`4/CJX<8CPTD04^R/a/33/=?f`3o8PVdY[lk
J<c/`4>`DPbKAb`3SD4Y3TZjRE4[o@b7CW>]6c^o::B864nCQ6C;;lkBS8O?c3<5
;b?dgCZ@DZRST<2eJ;EN`3g8W=JocSG=M8CEZ;B0cdl]f`=EXQCM5X[ChN]@`b<E
::jo]_BJ6dCH2:;/`EHX[G/1E<_eZb7?Bof8j<]F6UR:f_7CA:OL:oG6S]]XY<kk
dbRd3c8NB:e^_eMgkOehe/Wk1F2`EgXQP29BI?McXdlc0eZR[J@8aj<B1:]]C1>R
;gf662G<IMoAWNPo8gLXHFnT=EHHT^48SNm@/[R]^QPe:<HiOfLEcUZ8I_CEfdiU
MT9WWJ7fXc:@gW=:;J<9B<:gE6<CI<:;IkL5QHGT5LdgK;gYI0m0iCWn3AiS;mJ^
_n`8MM=5:AVf1<3W>h`OXR7I<fn?J`S51g5X::I5?2@K]V:;kf_f8@Q^R6l47^lK
i[<hhiJFhiEajBLBQnAH^Qg2QQZ28j[^G@^U/Z:FCRLBim/mgKjR3UI5U7Bj7dR?
libB4M=C0oJhWW;m^VNA@;e>2mILSl;of7A8?bRCmkaGS<;IR8b1VZ=M1i?[Y7iZ
1[]?hHL?H^O]BfWao9l^AF`YVcN7bZiK5hR8ZgllV/ZlC9llSW]85kVI[okjN/o@
J31cA4f95nN2mQiCkWf9bMVAQQaP5Y=[;n/MSKKh0]iPA0Q51VGb`M<NmehkAf^^
Z?hIigKSGE`;=dn/SIMVC6W=Xf=;iV8>@NO;21Kd8R;:KP30<RD1@H@7Pb@AiJ4H
6TG9/XhiI2f55oO^Lb2d5hDa3Na5862XQ/?Z?RN:4i[85=QQ939:aK39ZA<JohmL
DX/AJ?@HJ6dKh?AX8Q428DE1oa5II4LS:RG04:DBm@SS78hB3PjfV>c>Ck6d<VkH
Q/N238h>n`mAi/X_bDS2nlTB;2^a0O@;hS4RC7b;C;6aab^Xj<DT>@:AcfHm9;:j
]1`I1hTb]PZ9MPLZILAYJTaY><ZhoBAR^IF@bcGI=/58B5jb3e=_88ToTT/_SXc9
R7=1ET]2;@BRV@F9ZP5ATMVU;VL12YW;/T_2Yg`lVA7YU6AYNLOB?<VVHfX]QbXi
4BINH29i2iaTSVXGbKKWDXC47TIi0lS2eBESc;/T:@4MT5JI<R::o9`dC8I?/TDo
B4^LQlAMaI8Fo[eRQ;J7;CH_CUJRUAZJL:<54EVofBI6Iod68SB]o4eVm:GIXm4P
QXEeTPVoABX0oj;APQH_8c</0Ndb8DY^NY4G>AM8K0n9e0GQ<OY>GjSIO:J5kGW7
DRd@90E4Z]4JQA8:FUn;]E:KTFJODAHkD6^5>jK54Zf@R]C8b?A0SFZhXc[hM=27
TRlka69kZh8_D>BeAEM^LZKD]WmSIBCIXCBRGSB:S^6:k?2_mKJA60[SInXELbNE
e8E9b]5E5I56Pf4ZHI22][cU:AZ5iOZ6^]UNkVCmXS>D8EdCINI]jXB?[jZ1TmVj
;flUIFDTDmd>[c][A2c]Q[@E1/@ZVi3ET]dP8e?m3Qn2`T];3K>iA6gL@d2DD8Ui
b[a6gWb@fjY7U=_RT9O<amT27@lP=OD[]h2VGR]S<nji8KgT;?QK2bEd4BGd_YJf
jMI;::j]8@b<c@9c4F^hLj[96kGfG>aG/d]^RDghP_QTRV5cNgf8iQ6`n82<_bV2
h`Tc78[AR`JAk0N:L0[F>8H6[f6RSHC<FN;1Q=BIU0`<H<fj7Kfc=aHBO4D?JDTM
QLlld1h/Uf9[7I>[6DBAGRWLB?6DD/JHec9VDPY>FhUf9QT?<f=LdI]cQW7>FLlj
Iec]WO?6NLmIkciWg?fOm0J1d5X?@VQM3J7dAXWAFRm6J=dMXoB6TM9JCdYYGBfU
m<JIdeY_CVWM?JOe1Z7DFXmBJUe=ZOE6ZMEJ[eIZgEf[mHJaeU[?FV]MKJgea[WG
F^mNJmem[oH6`MQK3f9[PP8000d1000300000@4@00010@0300000@4G00010P03
00000`00</X10`0300000@0500011P0300000@0200014@0400001`00<]015@03
00000@0300015P0400000@0002P15`0400001`00<^`16P0500000@00<`P16`05
00000@00<a01700300000@010001:00300000@020000000000P0200800002000
1I8000a=000CF`006eT002=k000Z]@001HX000Jk00073P001oh000PR0007>P00
1g802_b0000W400:o80002L@00L0[P2400L00@0100<00`0400003@0<0101404@
0A01400X07l0Da1AMFUSJeAYKFFZ86Ed87E^000X08/0=aQTSV=_KG1bIG=cIGEb
85A9ATHP:4aJEbT002P0U`0A9g=_KW@PLVEaMFUc871_MG8PMVUcJFm^KVEb86=U
M7AU86U]HFMU;P000?l\>"], "Graphics",
                              CellMargins->{{-0.75, Inherited}, {Inherited, 
                              Inherited}},
                              GeneratedCell->False,
                              CellAutoOverwrite->False,
                              ImageSize->{218.25, 223.875},
                              ImageMargins->{{0, 0}, {0, 0}},
                              ImageRegion->{{0, 1}, {0, 1}}]], "Input"], 
                        GridBox[{
                            {Cell["", "CellLabel"], Cell[TextData[StyleBox[
                              "",
                                FontFamily->"Times",
                                FontSize->10,
                                FontSlant->"Plain",
                                FontVariations->{"CompatibilityType"->0}]], 
                                "Subtitle",
                                CellMargins->{{2, 0}, {Inherited, Inherited}},
                                
                                TextAlignment->Center,
                                TextJustification->0,
                                FontSlant->"Italic"]}
                            },
                          ColumnWidths->Automatic,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowAlignments->Top,
                    ColumnAlignments->{Left}], InlineCell]], "BilateralCell"],
             GridBox[{
                {Cell["", "CellLabel"], Cell[TextData[{
                    StyleBox[" ",
                      FontFamily->"Lucida Grande"],
                    StyleBox["\nJanvier 2006",
                      FontFamily->"Lucida Grande",
                      FontSize->24],
                    StyleBox["\n",
                      FontFamily->"Lucida Grande",
                      FontSize->16],
                    StyleBox["Lettre n\[Degree] 202\n",
                      FontFamily->"Lucida Grande",
                      FontSize->12],
                    StyleBox[" ",
                      FontFamily->"Lucida Grande",
                      FontSize->8],
                    "\n",
                    StyleBox["La jouvence\ndu voyage",
                      FontSize->24],
                    StyleBox["\n",
                      FontFamily->"Lucida Grande",
                      FontSize->36],
                    StyleBox[" ",
                      FontFamily->"Lucida Grande",
                      FontSize->8],
                    StyleBox["\n",
                      FontSize->14],
                    StyleBox["Bernard Vuilleumier",
                      FontFamily->"Lucida Grande",
                      FontSize->12]
                  }], "Text",
                    CellMargins->{{Inherited, 0.1875}, {Inherited, 
                    Inherited}}]}
                },
              ColumnWidths->Automatic,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "BilateralCell",
  CellMargins->{{Inherited, -0.25}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Le \[LeftGuillemet] paradoxe \[RightGuillemet] des jumeaux dont l'un, \
Bernard, voyageant dans l'espace interplan\[EAcute]taire vieillirait moins \
vite que son fr\[EGrave]re Alain rest\[EAcute] sur terre, a inspir\[EAcute] \
toute une litt\[EAcute]rature qui n'a pas toujours bien mis en \
\[EAcute]vidence le v\[EAcute]ritable paradoxe. Cette question stimule \
aujourd'hui encore des discussions entre les sp\[EAcute]cialistes de la \
relativit\[EAcute]. Ils semblent s'accorder sur deux points : 1\[Degree] le \
paradoxe ne r\[EAcute]side pas dans le fait que le temps s'\[EAcute]coule \
diff\[EAcute]remment pour les deux jumeaux; 2\[Degree] le paradoxe ne \
ressortit pas strictement \[AGrave] la relativit\[EAcute] restreinte qui ne \
sait relier la description d'\[EAcute]v\[EAcute]nements que pour des \
observateurs anim\[EAcute]s d'un mouvement relatif rectiligne et uniforme. Or \
le paradoxe des jumeaux fait intervenir des comparaisons dans le ",
  StyleBox["m\[EHat]me syst\[EGrave]me final",
    FontSlant->"Italic"],
  " et doit, pour cela, introduire une ",
  StyleBox["acc\[EAcute]l\[EAcute]ration ",
    FontSlant->"Italic"],
  "pour un des deux syst\[EGrave]mes."
}], "Text",
  CellMargins->{{2, -0.125}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  FontFamily->"Verdana"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .35381 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00842393 0.47619 [
[ 0 0 0 0 ]
[ 1 .35381 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .35381 L
0 .35381 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00842393 0.477324 0.345381 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.0761905 0.190476 [
[1.025 .07619 0 -8.5 ]
[1.025 .07619 11.9375 8.5 ]
[.5 .76799 -4.625 0 ]
[.5 .76799 4.625 17 ]
[ 0 0 0 0 ]
[ 1 .74299 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .07619 m
1 .07619 L
s
gsave
1.025 .07619 -61 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.375 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.938 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .74299 L
s
gsave
.5 .76799 -65.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.250 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .74299 L
0 .74299 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .58906 m
.02544 .58755 L
.0303 .58304 L
.03838 .57556 L
.04961 .5652 L
.06392 .55206 L
.0812 .53627 L
.10135 .51801 L
.12422 .49749 L
.14966 .47497 L
.17748 .45075 L
.20752 .42523 L
.23955 .39886 L
.27336 .37224 L
.30872 .34614 L
.34538 .32152 L
.3831 .29968 L
.42162 .28216 L
.46068 .27068 L
.5 .26667 L
.53932 .27068 L
.57838 .28216 L
.6169 .29968 L
.65462 .32152 L
.69128 .34614 L
.72664 .37224 L
.76045 .39886 L
.79248 .42523 L
.82252 .45075 L
.85034 .47497 L
.87578 .49749 L
.89865 .51801 L
.9188 .53627 L
.93608 .55206 L
.95039 .5652 L
.96162 .57556 L
.9697 .58304 L
.97456 .58755 L
.97619 .58906 L
s
0 g
.5 .07619 m
.5 .26667 L
s
% Start of user PostScript
0. 0. 0. 1. MAarrowhead1
% End of user PostScript
.5 .07619 m
.6867 .34291 L
s
% Start of user PostScript
0. 0. 0.98019606 1.4002801 MAarrowhead1
% End of user PostScript
.6867 .34291 m
.5 .60963 L
s
% Start of user PostScript
0.98019606 1.4002801 0. 2.8005602 MAarrowhead1
% End of user PostScript
1 0 0 r
.5 .07619 m
.97619 .55238 L
s
0 g
[ .02 .02 ] 0 setdash
.6867 .34291 m
.87341 .60963 L
s
.5 .60963 m
0 0 rlineto s
.5 .60963 m
.40665 .74299 L
s
gsave
.88088 .6203 -80.3125 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.250 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
71.875 17.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3133 .74299 -61 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.250 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
('') show
75.062 17.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .07619 -77.7969 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
72.438 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .26667 -80.0312 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.500 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
71.688 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .60963 -54.9063 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
71.188 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00842393 0.97619 0.345381 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.117647 0.294118 0.117647 0.294118 [
[1.025 .11765 0 -8.5 ]
[1.025 .11765 11.9375 8.5 ]
[.11765 1.17226 -4.625 0 ]
[.11765 1.17226 4.625 17 ]
[ 0 0 0 0 ]
[ 1 1.14726 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .11765 m
1 .11765 L
s
gsave
1.025 .11765 -61 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.375 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.938 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11765 0 m
.11765 1.14726 L
s
gsave
.11765 1.17226 -65.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.250 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.14726 L
0 1.14726 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.05882 .41759 m
.06018 .41733 L
.06424 .41657 L
.07097 .41545 L
.08034 .41412 L
.09227 .41286 L
.10668 .41197 L
.12348 .41182 L
.14255 .41282 L
.16376 .41536 L
.18696 .41982 L
.212 .42653 L
.23871 .43571 L
.2669 .44747 L
.29639 .46182 L
.32696 .47864 L
.35841 .49774 L
.39053 .51886 L
.42309 .54168 L
.45588 .56588 L
.48867 .59111 L
.52124 .61704 L
.55335 .64333 L
.58481 .66968 L
.61538 .69578 L
.64486 .72135 L
.67305 .74612 L
.69976 .76984 L
.7248 .79229 L
.74801 .81325 L
.76922 .83252 L
.78829 .84995 L
.80509 .86536 L
.8195 .87863 L
.83143 .88965 L
.84079 .89832 L
.84753 .90456 L
.85159 .90832 L
.85294 .90958 L
s
0 g
.11765 .11765 m
.11765 .41176 L
s
% Start of user PostScript
0. 0. 0. 1. MAarrowhead1
% End of user PostScript
.11765 .11765 m
.40594 .52949 L
s
% Start of user PostScript
0. 0. 0.98019606 1.4002801 MAarrowhead1
% End of user PostScript
.40594 .52949 m
.69423 .94134 L
s
.11765 .11765 m
.94134 .69423 L
s
1 0 0 r
.11765 .11765 m
.85294 .85294 L
s
0 g
[ .02 .02 ] 0 setdash
.11765 .41176 m
.52949 .70006 L
s
.40594 .52949 m
.11765 .52949 L
s
gsave
.94134 .69423 -68.7812 .25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.375 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.938 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
74.562 17.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69423 .94134 -80.3125 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.250 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
71.875 17.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.11765 .11765 -77.7969 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
72.438 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.11765 .41176 -80.0312 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.500 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
71.688 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40594 .52949 -64.0469 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
71.188 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{642.312, 226.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000810000]B000`400?l00000o`00003ooooooooo
ooooo`?ooooo003ooooooooooooo0oooool00?ooooooooooool3ooooo`00ooooooooooooo`?ooooo
003ooooooooooooo0oooool007[ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`2i
ooooo`00N_ooool00ol0003oooooooooo`38ooooo`03o`000?oooooooooo0;Wooooo001jooooo`03
o`000?oooooooooo0<Sooooo00?o0000ooooooooool0^Oooool007[ooooo00?o0000ooooooooool0
b?ooool00ol0003oooooooooo`2iooooo`00N_ooool00ol0003oooooooooo`38ooooo`03o`000?oo
oooooooo0;Wooooo001jooooo`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool0^Oooool0
077ooooo0ol00006ooooo`03o`000?oooooooooo0;oooooo0ol00006ooooo`03o`000?oooooooooo
0;Wooooo001`ooooo`;o00000_ooool2o`0000Cooooo00?o0000ooooooooool0__ooool2o`0000;o
oooo0_l00004ooooo`03o`000?oooooooooo0;Wooooo001`ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`000030ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooo
ooooooooo`00002kooooo`00L?ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooooooo
ool00000`?ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000^oooool0
073ooooo0_l00004ooooo`05o`000?ooooooooooooooool00000`?ooool2o`0000Cooooo00Go0000
ooooooooooooooooo`00002kooooo`00L_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o
0000ooooooooool0`?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
^Oooool007?ooooo0ol00004ooooo`03o`000?oooooooooo0<7ooooo0ol00004ooooo`03o`000?oo
oooooooo0;Wooooo001jooooo`03o`000?oooooooooo06_ooooo00Co0000oooooooooooo0000FOoo
ool00ol0003oooooooooo`1jooooo`04o`000?ooooooooooo`0003_ooooo001jooooo`03o`000?oo
oooooooo06cooooo00?o0000ooooool00000FOooool00ol0003oooooooooo`1kooooo`03o`000?oo
oooo000003_ooooo000CooooofOo000000?oo`00o`000?l00000I?l00009ooooo`03o`000?oooooo
oooo05Sooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`0jooooo`00N_ooool00ooo
003oooooooooo`1]ooooo`?o0000B?ooool@o`000003ool00?l0003o000007Go00001oooool3o`00
03[ooooo001jooooo`03o`000?oo003ooooo06cooooo00Go0000ooooooooooooooooo`00001Goooo
o`03o`000?oo003o000007_ooooo00Go0000ooooooooooooooooo`00000iooooo`00N_ooool00ol0
003oooooool00038ooooo`;o000000?oo`00o`000?l00000]oooool007[ooooo00Co0000ooooool0
003oo`00aoooool01_l0003oooooo`000?oo003oooooo`000;Kooooo001jooooo`05o`000?oooooo
ooooo`000?oo0000a_ooool01ol0003oooooo`000?ooooooo`00ooooool00000]Oooool007[ooooo
00Ko0000ooooooooooooooooo`000?oo0035ooooo`07o`000?ooooooooooo`000?ooooooo`00oooo
o`02o`000;?ooooo001jooooo`07o`000?ooooooooooooooool0003oooooool00034ooooo`07o`00
0?ooooooooooooooool0003oooooool00002ooooo`03o`000?oooooooooo0;3ooooo001jooooo`03
o`000?oooooooooo00;ooooo00?o0000oooooooo0000`oooool00ol0003oooooooooo`02ooooo`03
o`000?ooooooo`0000;ooooo0_l0002`ooooo`00N_ooool00ol0003oooooooooo`03ooooo`03o`00
0?ooooooo`000<;ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo0003ooooo`03
o`000?oooooooooo0:gooooo001jooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo0000
`Oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooool000?ooooo0_l0002]ooooo`00
N_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooool00<3ooooo00?o0000oooooooo
ool01?ooool01?l0003ooooooooooooo0004ooooo`03o`000?oooooooooo0:[ooooo001jooooo`03
o`000?oooooooooo00Gooooo00Co0000ooooooooooooo`00_oooool00ol0003oooooooooo`04oooo
o`05o`000?oooooooooooooooooo00001?ooool2o`000:[ooooo001jooooo`03o`000?oooooooooo
00Kooooo00Co0000ooooooooooooo`00__ooool00ol0003oooooooooo`05ooooo`05o`000?oooooo
oooooooooooo00001Oooool00ol0003oooooooooo`2Wooooo`00N_ooool00ol0003oooooooooo`06
ooooo`05o`000?oooooooooooooooooo0000_Oooool00ol0003oooooooooo`06ooooo`05o`000?oo
oooooooooooooooo00001Oooool00ol0003oooooooooo`2Vooooo`00N_ooool00ol0003ooooooooo
o`07ooooo`05o`000?oooooooooooooooooo0000_?ooool00ol0003oooooooooo`07ooooo`05o`00
0?oooooooooooooooooo00001Oooool2o`000:Kooooo001jooooo`03o`000?oooooooooo00Sooooo
00Go0000ooooooooooooooooool0002kooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool00_ooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo0:?ooooo001jooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`2hooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`04ooooo`;o0000
Xoooool007[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03ool00?oo
oooooooo0;Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03ool00?oo
oooooooo00Gooooo00?o0000ooooooooool0X?ooool007[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`02ooooo`03ool00?oooooooooo0;Kooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo0_l0002Pooooo`00N_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool0]Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01_ooool00ol0
003oooooooooo`2Mooooo`00N_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?o
oooo00?oo`00ooooooooool0]?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?o
oooo00?oo`00ooooooooool01_ooool2o`0009gooooo001jooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool00oooool00ooo003oooooooooo`2cooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool00oooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo09[ooooo
001jooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00oooool00ooo003ooooooooo
o`2booooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool00ooo003ooooooooo
o`07ooooo`03o`000?oooooooooo09Wooooo001jooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool01?ooool00ooo003oooooooooo`2aooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool01?ooool00ooo003oooooooooo`07ooooo`;o0000VOooool007[ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0;3ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00Sooooo00?o0000oooo
ooooool0U_ooool007[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`04ooooo`03
ool00?oooooooooo0:oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`05ooooo`03
ool00?oooooooooo00Sooooo0_l0002Fooooo`00N_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool0[_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`2Cooooo`00Mooo
ool7o`0000oooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`2Zooooo`Oo00003ooo
ool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00Wooooo0_l0002Cooooo`00Moooool7
o`00013ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`2Yooooo`Oo00004?ooool0
0ol0003oooooooooo`05ooooo`03ool00?oooooooooo00[ooooo00?o0000ooooooooool0T?ooool0
06gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`Oo00004?ooool00ol0
003oooooooooo`06ooooo`03ool00?oooooooooo0:Sooooo1ol0000@ooooo`03o`000?oooooooooo
00Kooooo00?oo`00ooooooooool02_ooool2o`00093ooooo001]ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool5o`0001;ooooo00?o0000ooooooooool01_ooool00ooo003o
ooooooooo`2Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool5o`0001;o
oooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo08go
oooo001^ooooo`Go00001Oooool5o`0001?ooooo00?o0000ooooooooool01_ooool00ooo003ooooo
ooooo`2Mooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool5o`0001?ooooo
00?o0000ooooooooool01_ooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo08cooooo
001_ooooo`04o`000?oooooo0000o`0000Gooooo1Ol0000Cooooo`03o`000?oooooooooo00Oooooo
00?oo`00ooooooooool0WOooool5o`0000Cooooo1Ol0000Cooooo`03o`000?oooooooooo00Oooooo
00?oo`00ooooooooool02oooool2o`0008cooooo001_ooooo`04o`000?oooooo0000o`0000Gooooo
1Ol0000Dooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool0WOooool01?l0003ooooo
o`000?l00004ooooo`Go00005?ooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00co
oooo00?o0000ooooooooool0ROooool0073ooooo0ol00006ooooo`?o00005_ooool00ol0003ooooo
ooooo`07ooooo`03ool00?oooooooooo09cooooo00Co0000ooooool0003o00001Oooool3o`0001Ko
oooo00?o0000ooooooooool01oooool00ooo003oooooooooo`0<ooooo`;o0000ROooool0077ooooo
0_l00006ooooo`?o00005oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo09cooooo
0ol00005ooooo`?o00005_ooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo00gooooo
00?o0000ooooooooool0Q_ooool007Wooooo0ol0000Gooooo`03o`000?oooooooooo00Sooooo00?o
o`00ooooooooool0W?ooool2o`0000Gooooo0ol0000Gooooo`03o`000?oooooooooo00Sooooo00?o
o`00ooooooooool03Oooool2o`0008Kooooo001iooooo`?o00006?ooool00ol0003oooooooooo`08
ooooo`03ool00?oooooooooo0:;ooooo0ol0000Hooooo`03o`000?oooooooooo00Sooooo00?oo`00
ooooooooool03_ooool00ol0003oooooooooo`23ooooo`00N_ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool0X_ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool03_ooool2o`0008?ooooo001`ooooo`[o
003o00?o0000o`00ool00?l01ol00?lAooooo`03o`000?oooooooooo00Wooooo00?oo`00oooooooo
ool0W?ooool5o`00o`03o`000?l00?oo003o00?o003o5Oooool00ol0003oooooooooo`09ooooo`03
ool00?oooooooooo00oooooo00?o0000ooooooooool0P?ooool006gooooo0ol00?l:ooooo`03o`00
0?oooooooooo00Oooooo0ol00?l?ooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool0
V?ooool3o`00o`Gooooo0_l00004ooooo`Ko003o4?ooool00ol0003oooooooooo`09ooooo`03ool0
0?oooooooooo00oooooo00?o0000ooooooooool0Ooooool006[ooooo0ol00?l=ooooo`03o`000?oo
oooooooo00[ooooo0ol00?l=ooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool0Wooo
ool00ol0003oooooo`000009ooooo`Co003o3Oooool00ol0003oooooooooo`09ooooo`03ool00?oo
oooooooo00oooooo0_l0001oooooo`00J?ooool2o`00oa3ooooo00?o0000ooooooooool03Oooool2
o`00o`_ooooo00?o0000ooooooooool02_ooool00ooo003oooooooooo`2Nooooo`05o`000?oooooo
ooooooooool000002oooool2o`00o`_ooooo00?o0000ooooooooool02_ooool00ooo003ooooooooo
o`0@ooooo`03o`000?oooooooooo07cooooo001Uooooo`?o003o4_ooool00ol0003oooooooooo`0?
ooooo`?o003o2Oooool01?l0003oooooo`000?l00009ooooo`03ool00?oooooooooo09gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`;o003o2_ooool00ol0003ooooooooo
o`0:ooooo`03ool00?oooooooooo013ooooo0_l0001looooo`00H_ooool3o`00oaGooooo00?o0000
ooooooooool04_ooool3o`00o`Oooooo0ol0000:ooooo`03ool00?oooooooooo09cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0;ooooo`;o003o2Oooool01?l0003oooooo`000?l0
0009ooooo`03ool00?oooooooooo017ooooo00?o0000ooooooooool0NOooool0063ooooo0_l00?lH
ooooo`03o`000?oooooooooo01Gooooo0_l00?l4ooooo`Go00002_ooool00ooo003oooooooooo`2K
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02_ooool2o`00o`Oooooo1?l0000:
ooooo`03ool00?oooooooooo017ooooo0_l0001iooooo`00Goooool00ol00?ooooooooooo`0Hoooo
o`03o`000?oooooooooo01Oooooo00?o003oooooooooool01_l0000;ooooo`03ool00?oooooooooo
09[ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0;ooooo`;o003o1?ooool6o`00
00?ooooo1Ol00002ooooo`03ool00?oooooooooo01;ooooo00?o0000ooooooooool0M_ooool005go
oooo0_l00?lKooooo`03o`000?oooooooooo01Sooooo0_l00?l2ooooo`Go00002oooool00ooo003o
ooooooooo`2Iooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool2o`00o`03
ooooool0003o000000Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooool0
01Cooooo00?o0000ooooooooool0MOooool005cooooo00?o003oooooooooool06oooool00ol0003o
ooooooooo`0Jooooo`03o`00oooooooooooo00Co00003?ooool00ooo003oooooooooo`2Hooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool2o`00o`03ooooool0003o000000Co
00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooool001Cooooo0_l0001eoooo
o`00Foooool00ol00?ooooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o003ooooooooo
ool01?l0000<ooooo`03ool00?oooooooooo09Oooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0=ooooo`03o`00oooooooo000000Co00000oooool5o`0000Cooooo00?oo`00oooooooo
ool04oooool00ol0003oooooooooo`1booooo`00FOooool2o`00oaoooooo00?o0000ooooooooool0
7?ooool2o`00o`04ooooool0003o0000o`0000gooooo00?oo`00ooooooooool0U_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o003oooooool000001?l00002ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`0Cooooo`;o
0000L_ooool005Sooooo00?o003oooooooooool07oooool00ol0003oooooooooo`0Nooooo`04o`00
oooooooo0000o`0000kooooo00?oo`00ooooooooool0UOooool00ol0003oooooooooo`0Mooooo`;o
003o1?l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ooo003o
ooooooooo`0Dooooo`03o`000?oooooooooo06oooooo001Fooooo`;o003o8_ooool00ol0003ooooo
ooooo`0Oooooo`;o003o0_l0000>ooooo`03ool00?oooooooooo09Cooooo00?o0000ooooooooool0
3oooool2o`0000kooooo0_l00?l2o`0000?ooooo1Ol00006ooooo`03ool00?oooooooooo01Cooooo
0_l0001_ooooo`00E?ooool2o`00obCooooo00?o0000ooooooooool08Oooool00ol00?oo0000oooo
o`0>ooooo`03ool00?oooooooooo09?ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0=ooooo`03o`00ool0003o000000kooooo00?oo`00ooooooooool05Oooool00ol0003ooooooooo
o`1/ooooo`00Doooool00ol00?ooooooooooo`0Tooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool03Oooool00ooo003oooooooooo`2Booooo`03o`000?oooooooooo02;ooooo00?o003o
o`000?ooool03_ooool00ooo003oooooooooo`0Eooooo`;o0000K?ooool0057ooooo0_l00?lWoooo
o`03o`000?oooooooooo02?ooooo00?o0000o`00ool00?l03_ooool00ooo003oooooooooo`2Aoooo
o`;o00000_ooool3o`0000;ooooo1?l000000ooooooo0000o`000002o`0000;ooooo1?l000000ooo
oooo0000o`000002o`0000;ooooo0ol00002ooooo`Co00003oooool00ooo003oooooooooo`0Foooo
o`03o`000?oooooooooo06Wooooo001@ooooo`03o`00oooooooooooo02Oooooo00?o0000oooooooo
ool08_ooool01Ol0003oooooo`000?oooooo003o00kooooo00?oo`00ooooooooool0T?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00cooooo00?o0000o`00ooooool03_ooool00ooo
003oooooooooo`0Fooooo`03o`000?oooooooooo06Sooooo001>ooooo`;o003o:_ooool00ol0003o
ooooooooo`0Qooooo`04o`000?ooooooooooo`0000;ooooo0_l00?l=ooooo`03ool00?oooooooooo
08oooooo00?o0000ooooooooool09Oooool00ol0003o003oo`00o`0>ooooo`03ool00?oooooooooo
01Kooooo0_l0001Xooooo`00COooool00ol00?ooooooooooo`0Zooooo`03o`000?oooooooooo027o
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`00oooooooooooo00_ooooo00?oo`00oooo
ooooool0S_ooool00ol0003oooooooooo`0Gooooo`?o00003?ooool00ol0003oooooo`00o`0>oooo
o`03ool00?oooooooooo01Oooooo00?o0000ooooooooool0IOooool004cooooo00?o003ooooooooo
ool0:oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Oooooo00?o003ooooooooo
ool02oooool00ooo003oooooooooo`2=ooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool02Oooool01?l0003oooooooooool00?l>ooooo`03ool00?oooooooooo01Oooooo0_l0001Uoooo
o`00B_ooool2o`00obkooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`09ooooo`;o
003o3?ooool00ooo003oooooooooo`2<ooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool00_l00?l=ooooo`03ool00?oooooooooo01Sooooo00?o0000ooooooooool0H_ooool004Wooooo
00?o003oooooooooool0;_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00_ooool00ol00?ooooooooooo`0:ooooo`03ool00?oooooooooo08_ooooo
00?o0000ooooooooool07?ooool2o`0000[ooooo00Co0000oooooooooooooooo0_l00?l<ooooo`03
ool00?oooooooooo01Sooooo0_l0001Rooooo`00B?ooool00ol00?ooooooooooo`0_ooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`00
oooooooooooo00[ooooo00?oo`00ooooooooool0R_ooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol00?ooooooooooo`0:ooooo`03ool0
0?oooooooooo01Wooooo00?o0000ooooooooool0Goooool004Oooooo00?o003oooooooooool0<?oo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00ooo
ool00ol00?ooooooooooo`0:ooooo`03ool00?oooooooooo08Wooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`03ooooo`03o`00oooooooooooo00[ooooo00?oo`00ooooooooool06Ooo
ool2o`0005oooooo0016ooooo`03o`00oooooooooooo037ooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o003oooooooooool02_ooool0
0ooo003oooooooooo`28ooooo`03o`000?oooooooooo023ooooo0_l00008ooooo`03o`000?oooooo
oooo00?ooooo00?o003oooooooooool02_ooool00ooo003oooooooooo`0Jooooo`03o`000?oooooo
oooo05cooooo0015ooooo`03o`00oooooooooooo03;ooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`0Booooo`03o`00oooooooooooo00[ooooo00?oo`00ooooooooool0Qoooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0
0?ooooooooooo`0:ooooo`03ool00?oooooooooo01[ooooo00?o0000ooooooooool0Foooool004?o
oooo0_l00?leooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool05?ooool2o`00o`_o
oooo00?oo`00ooooooooool0Q_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Co
oooo00?o003oooooooooool02_ooool00ooo003oooooooooo`0Jooooo`;o0000Foooool004;ooooo
00?o003oooooooooool0=Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01Oooooo
00?o003oooooooooool02Oooool00ooo003oooooooooo`25ooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`;o003o2oooool00ooo003ooooo
ooooo`0Kooooo`03o`000?oooooooooo05Sooooo0010ooooo`;o003o>?ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01_ooool2o`00o`[ooooo00?o
o`00ooooooooool0Q?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool2o`00o`[ooooo00?oo`00ooooooooool06oooool2o`0005Sooooo000o
ooooo`03o`00oooooooooooo03Sooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Oooooo00?o003oooooooooool02?ooool00ooo003oooooooooo`23
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07
ooooo`03o`00oooooooooooo00Sooooo00?oo`00ooooooooool07?ooool00ol0003oooooooooo`1E
ooooo`00?_ooool00ol00?ooooooooooo`0iooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`07ooooo`03o`00oooooooooooo00Sooooo00?oo`00oooo
ooooool0P_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01oooool00ol00?ooooooooooo`08ooooo`03ool00?oooooooooo01cooooo0_l0001Eoooo
o`00??ooool2o`00occooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00Oooooo0_l00?l9ooooo`03ool00?oooooooooo087ooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o003ooooooooo
ool02?ooool00ooo003oooooooooo`0Mooooo`03o`000?oooooooooo05;ooooo000kooooo`03o`00
oooooooooooo03cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Qooooo`03o`00
oooooooooooo00Oooooo00?oo`00ooooooooool0P?ooool00ol0003oooooooooo`0[ooooo`05o`00
0?ooooooooooooooool000002_ooool00ol00?ooooooooooo`08ooooo`03ool00?oooooooooo01go
oooo0_l0001Booooo`00>_ooool00ol00?ooooooooooo`0mooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool08oooool00ol00?ooooooooooo`07ooooo`03ool00?oooooooooo07oooooo
00?o0000ooooooooool0;Oooool2o`000003ooooool0003ooooo00Wooooo00?o003oooooooooool0
2?ooool00ooo003oooooooooo`0Nooooo`03o`000?oooooooooo04oooooo000iooooo`03o`00oooo
oooooooo03kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00Wooooo00?o003oooooooooool01oooool00ooo003oooooooooo`1nooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooool000002_ooool2o`00o`Wooooo00?oo`00ooooooooool07_oo
ool00ol0003oooooooooo`1>ooooo`00>?ooool00ol00?ooooooooooo`0oooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0:ooooo`03o`00oooooooo
oooo00Oooooo00?oo`00ooooooooool0OOooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
000000_ooooo00?o003oooooooooool01oooool00ooo003oooooooooo`0Nooooo`;o0000C_ooool0
03Kooooo0_l00?m2ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0:ooooo`;o003o2?ooool00ooo003oooooooooo`1looooo`03o`000?oooooooooo
03;ooooo00?o0000ooooooooool02_ooool00ol00?ooooooooooo`07ooooo`03ool00?oooooooooo
01oooooo00?o0000ooooooooool0Boooool003Gooooo00?o003oooooooooool0@_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool03?ooool00ol00?oo
ooooooooo`06ooooo`03ool00?oooooooooo07_ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`0:ooooo`03o`00oooooooooooo00Oooooo00?oo`00ooooooooool07oooool00ol0003o
ooooooooo`1:ooooo`00=?ooool00ol00?ooooooooooo`13ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`0<ooooo`03o`00oooooooooooo00Kooooo
00?oo`00ooooooooool0N_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo00[ooooo
00?o003oooooooooool01oooool00ooo003oooooooooo`1[ooooo`00<oooool00ol00?oooooooooo
o`14ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0;_ooool00ol00?oooooooooo
o`06ooooo`03ool00?oooooooooo07Wooooo00?o0000ooooooooool0=?ooool00ol0003ooooooooo
o`0;ooooo`03o`00oooooooooooo00Oooooo00?oo`00ooooooooool0J_ooool003;ooooo00?o003o
ooooooooool0AOooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo033ooooo00?o003o
ooooooooool01_ooool00ooo003oooooooooo`1hooooo`03o`000?oooooooooo03Gooooo00?o0000
ooooooooool02oooool00ol00?ooooooooooo`07ooooo`03ool00?oooooooooo06Wooooo000aoooo
o`03o`00oooooooooooo04Kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo00cooooo00?o003oooooooooool01_ooool00ooo003oooooooooo`1goooo
o`03o`000?oooooooooo03Kooooo00?o0000ooooooooool02oooool2o`00o`Sooooo00?oo`00oooo
ooooool0J?ooool0033ooooo00?o003oooooooooool0Aoooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool03Oooool00ol00?ooooooooooo`06ooooo`03
ool00?oooooooooo07Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0=ooooo`03
o`00oooooooooooo00Kooooo00?oo`00ooooooooool0Ioooool002oooooo00?o003oooooooooool0
B?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
3Oooool00ol00?ooooooooooo`06ooooo`03ool00?oooooooooo07Gooooo00?o0000ooooooooool0
=oooool00ol0003oooooooooo`0=ooooo`03o`00oooooooooooo00Kooooo00?oo`00ooooooooool0
I_ooool002kooooo00?o003oooooooooool0BOooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool03_ooool00ol00?ooooooooooo`06ooooo`03ool00?oo
oooooooo07Cooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0=ooooo`03o`00oooo
oooooooo00Kooooo00?oo`00ooooooooool0IOooool002gooooo00?o003oooooooooool0B_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool03_ooool0
0ol00?ooooooooooo`06ooooo`03ool00?oooooooooo07?ooooo00?o0000ooooooooool0>Oooool0
0ol0003oooooooooo`0=ooooo`03o`00oooooooooooo00Kooooo00?oo`00ooooooooool05?ooool0
1?l0003oooooooooool0001<ooooo`00;?ooool00ol00?ooooooooooo`1;ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool0>_ooool2o`00o`Oooooo00?oo`00ooooooooool0L_ooool0
0ol0003oooooooooo`0iooooo`03o`000?oooooooooo00kooooo00?o003oooooooooool01_ooool0
0ooo003oooooooooo`0Dooooo`03o`000?oooooo000004cooooo000[ooooo`03o`00oooooooooooo
04cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0looooo`03o`00oooooooooooo
00Gooooo00?oo`00ooooooooool0LOooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
00kooooo0_l00?l7ooooo`03ool00?oooooooooo01Cooooo00?o0000ooooooooool0Boooool002[o
oooo00?o003oooooooooool0COooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool04?ooool00ol00?ooooooooooo`05ooooo`03ool00?oooooooooo073o
oooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0?ooooo`03o`00oooooooooooo00Go
oooo00?oo`00ooooooooool04oooool3o`0004_ooooo000Yooooo`03o`00oooooooooooo04kooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo013ooooo
00?o003oooooooooool01Oooool00ooo003oooooooooo`1_ooooo`03o`000?oooooooooo03_ooooo
00?o0000ooooooooool04?ooool00ol00?ooooooooooo`05ooooo`03ool00?oooooooooo017ooooo
00Go0000ooooooooooooooooo`00001:ooooo`009oooool2o`00oe7ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo013ooooo00?o003oooooooooool0
1Oooool00ooo003oooooooooo`1^ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0
4?ooool00ol00?ooooooooooo`05ooooo`03ool00?oooooooooo01Oooooo00?o0000ooooooooool0
AOooool002Kooooo00?o003oooooooooool0DOooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo033ooooo00?o0000ooooooooool04?ooool00ol00?ooooooooooo`05ooooo`03ool00?oo
oooooooo06gooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0@ooooo`03o`00oooo
oooooooo00Gooooo00?oo`00ooooooooool05_ooool00ol0003oooooooooo`15ooooo`009Oooool0
0ol00?ooooooooooo`1Booooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0AOooool0
0ol00?ooooooooooo`05ooooo`03ool00?oooooooooo06cooooo00?o0000ooooooooool0?Oooool0
0ol0003oooooooooo`0Aooooo`03o`00oooooooooooo00Gooooo00?oo`00ooooooooool0GOooool0
02Cooooo00?o003oooooooooool0Doooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
04Oooooo00?o003oooooooooool01Oooool00ooo003oooooooooo`1[ooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool04Oooool00ol00?ooooooooooo`05ooooo`03ool00?oooooooooo
05cooooo000Sooooo`03o`00oooooooooooo05Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`18ooooo`03o`00oooooooooooo00Gooooo00?oo`00ooooooooool0J_ooool00ol0003o
ooooooooo`0oooooo`03o`000?oooooooooo017ooooo00?o003oooooooooool01Oooool00ooo003o
ooooooooo`1Kooooo`008_ooool00ol00?ooooooooooo`1Eooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Booooo`03o`00oooooooooooo00Gooooo
00?oo`00ooooooooool0JOooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo017ooooo
00?o003oooooooooool01Oooool00ooo003oooooooooo`1Jooooo`008Oooool00ol00?oooooooooo
o`1Fooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0=oooool00ol0003ooooooooo
o`0Booooo`03o`00oooooooooooo00Gooooo00?oo`00ooooooooool0J?ooool00ol0003ooooooooo
o`10ooooo`03o`000?oooooooooo01;ooooo00?o003oooooooooool01Oooool00ooo003ooooooooo
o`1Iooooo`008?ooool00ol00?ooooooooooo`1Gooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0>?ooool00ol0003oooooooooo`0Booooo`03o`00oooooooooooo00Gooooo00?oo`00
ooooooooool0Ioooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo01;ooooo00?o003o
ooooooooool01Oooool00ooo003oooooooooo`1Hooooo`007oooool00ol00?ooooooooooo`1Hoooo
o`04o`000?ooooooooooooooo`;o00000_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooo
oooo01;ooooo00?o003oooooooooool0K_ooool00ol0003oooooooooo`12ooooo`03o`000?oooooo
oooo01;ooooo0_l00?l6ooooo`03ool00?oooooooooo05Oooooo000Nooooo`03o`00oooooooooooo
05Wooooo00Co0000oooooooooooooooo1?l0001Cooooo`03o`00oooooooooooo06gooooo00?o0000
ooooooooool0@_ooool00ol0003oooooooooo`0Dooooo`03o`00oooooooooooo00Cooooo00?oo`00
ooooooooool0E_ooool001gooooo00?o003oooooooooool0F_ooool00ol0003oooooooooo`06o`00
05?ooooo00?o003oooooooooool0K?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
01Cooooo00?o003oooooooooool0G?ooool001cooooo00?o003oooooooooool0Foooool00ol0003o
ooooooooo`07o`0003gooooo00?o0000ooooooooool04oooool00ol00?ooooooooooo`1[ooooo`03
o`000?oooooooooo04Cooooo00?o0000ooooooooool04oooool00ol00?ooooooooooo`1Looooo`00
6oooool00ol00?ooooooooooo`1Looooo`03o`000?oooooooooo00Go0000?oooool00ol0003ooooo
ooooo`0Dooooo`03o`00oooooooooooo06[ooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`0Dooooo`03o`00oooooooooooo05_ooooo000Jooooo`03o`00oooooooooooo05gooooo00?o
0000ooooool000001?l00011ooooo`03o`000?oooooooooo01Cooooo00?o003oooooooooool0JOoo
ool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo01Cooooo00?o003oooooooooool0F_oo
ool001Wooooo00?o003oooooooooool0G_ooool00ol0003oooooo`000003o`0004;ooooo00?o0000
ooooooooool05Oooool00ol00?ooooooooooo`1Xooooo`03o`000?oooooooooo04Kooooo00?o0000
ooooooooool05?ooool00ol00?ooooooooooo`1Iooooo`006?ooool00ol00?ooooooooooo`1Ooooo
o`03o`000?oooooo000000;o0000A?ooool00ol0003oooooooooo`0Eooooo`03o`00oooooooooooo
06Oooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Eooooo`03o`00oooooooooooo
05Sooooo001jooooo`Co0000aoooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo01Go
oooo0_l00?mHooooo`00N_ooool3o`0000Cooooo1Ol0002oooooo`03o`000?oooooooooo04Sooooo
00?o0000ooooooooool0K_ooool007[ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo03kooooo0_l0
0009ooooo`03o`000?oooooooooo06gooooo001jooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0aooooo`;o00002Oooool00ol0003oooooooooo`1l
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1]
ooooo`00NOooool2o`0000Oooooo1Ol0000dooooo`03o`000?oooooooooo08Oooooo00?o0000oooo
ooooool0?oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo06cooooo001hooooo`03
o`000?oooooo000000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo08Kooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo06_ooooo001gooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo08Kooooo00?o0000oooooooo
ool0?_ooool4o`0007Oooooo001jooooo`03o`000?oooooooooo00Kooooo1Ol0000cooooo`Co0000
Q_ooool00ol0003oooooooooo`10ooooo`05o`000?ooooooooooooooool00000M?ooool007[ooooo
00?o0000ooooooooool0@?ooool01Ol0003ooooooooooooooooo000008?ooooo00?o0000oooooooo
ool0A?ooool00ol0003oooooooooo`1booooo`00N_ooool00ol0003oooooooooo`14ooooo`03o`00
0?oooooooooo087ooooo00?o0000ooooooooool0^Oooool007Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`38ooooo`03o`000?oooooooooo0;Wooooo001dooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`2iooooo`00Loooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool0^Oooool007;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`38ooooo`03o`000?oooooooooo0;Wo
oooo001jooooo`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool0^Oooool007[ooooo00?o
0000ooooooooool0b?ooool00ol0003oooooooooo`2iooooo`00N_ooool00ol0003oooooooooo`38
ooooo`03o`000?oooooooooo0;Wooooo001`ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0b?ooool00ol0003oooooooooo`2iooooo`00L?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0<Sooooo00?o0000ooooooooool0^Oooool006oooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`38ooooo`03o`000?oooooooooo0;Wooooo001^ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`2iooooo`00E_ooool2
o`0002;ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`2iooooo`00E_ooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool0^Oooool005Oo
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0<So
oooo00?o0000ooooooooool0^Oooool005Oooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool0^Oooool005Kooooo1?l0
000@ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0b?ooool00ol0003ooooooooo
o`2iooooo`00F?ooool01ol0003ooooooooooooooooo0000ooooool000002oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool0^Oooool005cooooo00?o
0000ooooool000002_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0<Sooooo00?o
0000ooooooooool0^Oooool007[ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`2i
ooooo`00N_ooool00ol0003oooooooooo`38ooooo`03o`000?oooooooooo0;Wooooo001Wooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`2iooooo`00
I_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool0
^Oooool00?ooooooA_ooool00ol0003oooooooooo`2iooooo`00ooooooooooooo`?ooooo003ooooo
oooooooo0oooool00?ooooooooooool3ooooo`00ooooooooooooo`?ooooo003ooooooooooooo0ooo
ool00?ooooooooooool3ooooo`00ooooooooooooo`?ooooo001hooooo`;o0000b_ooool2o`000;_o
oooo001hooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool0^_ooool007Wooooo00?o
0000ooooooooool0bOooool00ol0003oooooooooo`2iooooo`00NOooool00ol0003oooooooooo`39
ooooo`03o`000?oooooooooo0;Wooooo001hooooo`Co0000b?ooool4o`000;Wooooo001jooooo`03
o`000?oooooooooo0<Wooooo00?o0000ooooooooool0^?ooool00?ooooooooooool3ooooo`00oooo
ooooooooo`?ooooo003ooooooooooooo0oooool00?ooooooooooool3ooooo`00ooooooooooooo`?o
oooo003ooooooooooooo0oooool00?ooooooooooool3ooooo`00ooooooooooooo`?ooooo0000\
\>"],
  ImageRangeCache->{{{70.0625, 582.875}, {546.688, 366.562}} -> {-0.346671, \
1.49436, 0.00329997, 0.00329997}, {{84, 314.875}, {542.375, 370.812}} -> \
{-4.90313, 8.84641, 0.02042, 0.02042}, {{338, 568.875}, {542.375, 370.812}} -> \
{-9.97818, 8.74029, 0.0201856, 0.0201856}}],

Cell[TextData[{
  StyleBox["A gauche : Diagramme d'espace-temps. En reliant ",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["O",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox[" \[AGrave] un \[EAcute]v\[EAcute]nement quelconque de l",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["'hyperbole",
    FontFamily->"Verdana",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" on obtient un",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox[" intervalle",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox[" unit\[EAcute]. La dur\[EAcute]e \[EAcute]coul\[EAcute]e se \
mesure sur les lignes d'univers ",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["t",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox[" pour",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox[" A",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox[", ",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["t",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox["' et ",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["t",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox["'' pour ",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["B.",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox[" Cette mesure doit se faire sur chaque ligne d'univers avec \
l'unit\[EAcute] qui lui est associ\[EAcute]e. Le temps \[EAcute]coul\[EAcute] \
pour le voyageur ",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["B ",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox["vaut 2 unit\[EAcute]s alors qu'il est sup\[EAcute]rieur \[AGrave] \
2 unit\[EAcute]s pour le s\[EAcute]dentaire ",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["A.\n",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox["A droite : En relativit\[EAcute] restreinte le temps n'est plus \
universel et il s'\[EAcute]coule diff\[EAcute]remment selon la vitesse \
relative de translation rectiligne ",
    FontFamily->"Verdana",
    FontSize->9],
  StyleBox["uniforme",
    FontFamily->"Verdana",
    FontSize->9,
    FontSlant->"Italic"],
  StyleBox[" des r\[EAcute]f\[EAcute]rentiels. Mais les effets sont \
r\[EAcute]ciproques : l'unit\[EAcute] de temps d'un syst\[EGrave]me projet\
\[EAcute]e dans un autre syst\[EGrave]me para\[IHat]t dilat\[EAcute]e quel \
que soit le syst\[EGrave]me de d\[EAcute]part.",
    FontFamily->"Verdana",
    FontSize->9]
}], "Text",
  CellMargins->{{1, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  "La pierre angulaire de la relativit\[EAcute] restreinte est la ",
  StyleBox["r\[EAcute]ciprocit\[EAcute] ",
    FontSlant->"Italic"],
  "des conclusions auxquelles arrivent les observateurs. L'unit\[EAcute] de \
temps de ",
  StyleBox["B",
    FontSlant->"Italic"],
  " projet\[EAcute]e sur la ligne d'univers ",
  StyleBox["t",
    FontSlant->"Italic"],
  " para\[IHat]t dilat\[EAcute]e \[AGrave] ",
  StyleBox["A",
    FontSlant->"Italic"],
  ". Mais l'unit\[EAcute] de temps de ",
  StyleBox["A",
    FontSlant->"Italic"],
  " projet\[EAcute]e sur la ligne d'univers ",
  StyleBox["t",
    FontSlant->"Italic"],
  "' de ",
  StyleBox["B",
    FontSlant->"Italic"],
  " para\[IHat]t aussi dilat\[EAcute]e \[AGrave] ",
  StyleBox["B",
    FontSlant->"Italic"],
  ". Si les jumeaux n'ont pas le m\[EHat]me \[AHat]ge lorsqu'ils se \
retrouvent, il n'y a plus r\[EAcute]ciprocit\[EAcute]. C'est dans cette ",
  StyleBox["rupture de r\[EAcute]ciprocit\[EAcute] des conclusions",
    FontSlant->"Italic"],
  " que r\[EAcute]side le paradoxe. La relativit\[EAcute] restreinte est-elle \
\[AGrave] revoir pour autant ? Comment lever ce paradoxe ?"
}], "Text",
  CellMargins->{{2, 1.25}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  FontFamily->"Verdana"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Le paradoxe des jumeaux", "Subsection",
  FontFamily->"Lucida Grande",
  FontSize->16]], "Subsubtitle",
  CellMargins->{{2.625, Inherited}, {Inherited, Inherited}},
  FontFamily->"Lucida Grande",
  FontSize->12,
  FontWeight->"Bold"],

Cell[TextData[{
  StyleBox["Le jour de ses vingt et un ans, Bernard quitte son fr\[EGrave]re \
jumeau Alain qui reste sur Terre et s'en va le long de l'axe des ",
    FontFamily->"Verdana",
    FontSize->10],
  StyleBox["x ",
    FontFamily->"Verdana",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\[AGrave] une vitesse \[EAcute]gale aux 24/25 de celle de la lumi\
\[EGrave]re. Il voyage pendant sept ans, tels qu'il les mesure dans son r\
\[EAcute]f\[EAcute]rentiel puis il fait demi-tour et met encore sept ann\
\[EAcute]es de son temps pour revenir \[AGrave] la m\[EHat]me vitesse.\na)",
    FontFamily->"Verdana",
    FontSize->10],
  StyleBox[" ",
    FontFamily->"Verdana",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["Quel est l'\[AHat]ge de Bernard \[AGrave] son retour ?\nb) Tracez \
le diagramme d'espace-temps qui montre le mouvement de Bernard. Vous \
indiquerez les coordonn\[EAcute]es ",
    FontFamily->"Verdana",
    FontSize->10],
  StyleBox["x ",
    FontFamily->"Verdana",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["et ",
    FontFamily->"Verdana",
    FontSize->10],
  StyleBox["t ",
    FontFamily->"Verdana",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["du point de retour et du point o\[UGrave] il retrouve son fr\
\[EGrave]re. Vous admettrez pour simplifier que la Terre constitue un syst\
\[EGrave]me de r\[EAcute]f\[EAcute]rence inertiel et vous prendrez \
l'\[EAcute]v\[EAcute]nement constitu\[EAcute] par le d\[EAcute]part de \
Bernard comme origine.\nc) Quel est l'\[AHat]ge d'Alain au moment o\[UGrave] \
Bernard est de retour ?",
    FontFamily->"Verdana",
    FontSize->10]
}], "Text",
  FontSize->9],

Cell[TextData[{
  StyleBox["R\[EAcute]ponses dans le cadre de la relativit\[EAcute] \
restreinte",
    FontFamily->"Verdana",
    FontSize->12],
  StyleBox["\na) Bernard voyage pendant 14 ans. Il a donc 21+14=35 ans \
\[AGrave] son retour.\nb) Diagramme d'espace-temps des jumeaux :",
    FontFamily->"Verdana"]
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .91931 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.0925926 0.0925926 0.0925926 [
[1.025 .09259 0 -8.5 ]
[1.025 .09259 11.9375 8.5 ]
[.34127 .94431 -4.625 0 ]
[.34127 .94431 4.625 17 ]
[ 0 0 0 0 ]
[ 1 .91931 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09259 m
1 .09259 L
s
gsave
1.025 .09259 -61 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.375 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.938 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .91931 L
s
gsave
.34127 .94431 -65.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.250 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .91931 L
0 .91931 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
.34127 0 m
0 0 rlineto s
.10979 .34191 m
.11058 .34117 L
.11295 .33898 L
.11687 .33534 L
.12233 .33031 L
.12929 .32392 L
.13769 .31624 L
.14748 .30737 L
.1586 .29739 L
.17096 .28644 L
.18449 .27467 L
.19909 .26226 L
.21466 .24945 L
.2311 .23651 L
.24828 .22382 L
.26611 .21185 L
.28444 .20123 L
.30317 .19272 L
.32215 .18714 L
.34127 .18519 L
.36039 .18714 L
.37937 .19272 L
.3981 .20123 L
.41643 .21185 L
.43425 .22382 L
.45144 .23651 L
.46788 .24945 L
.48345 .26226 L
.49805 .27467 L
.51158 .28644 L
.52394 .29739 L
.53506 .30737 L
.54485 .31624 L
.55325 .32392 L
.56021 .33031 L
.56567 .33534 L
.56959 .33898 L
.57196 .34117 L
.57275 .34191 L
s
0 g
.34127 .09259 m
.34127 .18519 L
s
% Start of user PostScript
0. 0. 0. 1. MAarrowhead1
% End of user PostScript
.34127 .09259 m
.65873 .42328 L
s
% Start of user PostScript
0. 0. 3.4285714 3.5714286 MAarrowhead1
% End of user PostScript
.65873 .42328 m
.34127 .75397 L
s
% Start of user PostScript
3.4285714 3.5714286 0. 7.1428571 MAarrowhead1
% End of user PostScript
[ .02 .02 ] 0 setdash
.65873 .42328 m
.97619 .75397 L
s
.34127 .75397 m
0 0 rlineto s
.34127 .75397 m
.18254 .91931 L
s
gsave
.98889 .7672 -80.3125 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.250 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
71.875 17.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .91931 -61 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.250 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
('') show
75.062 17.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34127 .09259 -77.7969 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
72.438 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34127 .18519 -80.0312 -21 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.500 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
71.688 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34127 .75397 -54.9063 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
71.188 17.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.312, 181.312},
  ImageMargins->{{208.188, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002M0000TB000`400?l00000o`00003o<Oooool0
0ol0003o003oooooo`1Yooooo`00<Oooool00ol0003oooooooooo`1Yooooo`00<Oooool00ol0003o
ooooooooo`1Yooooo`00<Oooool00ol0003oooooooooo`1Yooooo`00:Oooool3o`0000Gooooo00?o
0000ooooooooool0JOooool002Sooooo0_l00002ooooo`;o00000oooool00ol0003oooooooooo`1Y
ooooo`00:?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0006_ooooo000Xoooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000Joooool002Sooooo0_l00004oooo
o`04o`000?ooooooooooo`0006_ooooo000Zooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`1Yooooo`00:oooool3o`0000?ooooo00?o0000ooooooooool0JOooool0037o
oooo00?o0000ooooooooool0Goooool01?l0003oooooooooool00006ooooo`00<Oooool00ol0003o
ooooooooo`1Pooooo`03o`000?oooooo000000Kooooo0002oooooh_o00002?ooool00ol0003ooooo
ooooo`05ooooo`00;_ooool7o`00063ooooo0ol00005ooooo`00;_ooool7o`0005oooooo00Go0000
ooooooooooooooooo`000004ooooo`00;_ooool7o`0006Sooooo000Uooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool6o`0006Sooooo000Uooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool5o`000003ooooool0003ooooo06Kooooo000Vooooo`Go0000
1?ooool5o`0000;ooooo00?o0000ooooooooool0I?ooool002Oooooo00Co0000ooooool0003o0000
1?ooool5o`0000?ooooo00?o0000ooooooooool0Hoooool002Oooooo00Co0000ooooool0003o0000
1Oooool3o`0000Gooooo00?o0000ooooooooool0H_ooool002Sooooo0ol00005ooooo`?o00001_oo
ool00ol0003oooooooooo`1Qooooo`00:Oooool2o`0000Gooooo0ol00007ooooo`03o`000?oooooo
oooo063ooooo000`ooooo`?o00002?ooool00ol0003oooooooooo`1Oooooo`00<Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo05kooooo000^ooooo`?o003o00?o0000o`00ool00?l0
0ol00?l6ooooo`03o`000?oooooooooo05gooooo000[ooooo`?o003o0oooool00ol0003ooooooooo
o`03ooooo`;o003o1Oooool00ol0003oooooooooo`1Looooo`00:Oooool2o`00o`Kooooo00?o0000
ooooooooool01Oooool2o`00o`Cooooo00?o0000ooooooooool0Foooool002Sooooo00?o003ooooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`03o`00oooooooooooo00;ooooo00?o0000oooo
ooooool0F_ooool002Kooooo0_l00?l9ooooo`03o`000?oooooooooo00Sooooo0_l00?l3ooooo`03
o`000?oooooooooo05Wooooo000Tooooo`;o003o2oooool00ol0003oooooooooo`0:ooooo`;o003o
0_ooool00ol0003oooooooooo`1Hooooo`008oooool00ol00?ooooooooooo`0;ooooo`03o`000?oo
oooooooo00cooooo00Co003ooooooooooooo0000FOooool002;ooooo00?o003oooooooooool03?oo
ool00ol0003oooooooooo`0=ooooo`04o`00ooooooooooooo`0005Sooooo000Qooooo`03o`00oooo
oooooooo00gooooo00?o0000ooooooooool03_ooool01?l00?ooooooooooool0001Gooooo`008?oo
ool00ol00?ooooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00Co003ooooooooooooo0000
E_ooool001oooooo00?o003oooooooooool03oooool00ol0003oooooooooo`0@ooooo`04o`00oooo
ooooooooo`0005Gooooo000Mooooo`;o003o4_ooool00ol0003oooooooooo`0Aooooo`;o003o00?o
0000ooooooooool0Doooool001cooooo00?o003oooooooooool04_ooool00ol0003oooooooooo`0C
ooooo`03o`00ool0003ooooo05?ooooo000Kooooo`03o`00oooooooooooo01?ooooo00?o0000oooo
ooooool05?ooool00ol00?oo0000ooooo`1Booooo`006_ooool00ol00?ooooooooooo`0Dooooo`03
o`000?oooooooooo01Gooooo00?o003oo`000?ooool0DOooool001Wooooo00?o003oooooooooool0
5Oooool00ol0003oooooooooo`0Fooooo`03o`00ool0003ooooo053ooooo000Hooooo`03o`00oooo
oooooooo01Kooooo00?o0000ooooooooool05oooool00ol00?oo0000ooooo`1?ooooo`005_ooool2
o`00oaWooooo00?o0000ooooooooool06?ooool00ol00?oo0000ooooo`1>ooooo`005Oooool00ol0
0?ooooooooooo`0Iooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0C?ooool001Co
oooo00?o003oooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04_o
oooo000Cooooo`03o`00oooooooooooo01_ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`1:ooooo`004_ooool2o`00oagooooo00?o0000ooooooooool07?ooool00ol00?oo0000oooo
o`1:ooooo`004_ooool00ol00?ooooooooooo`0Looooo`03o`000?oooooooooo01gooooo00?o003o
o`000?ooool00oooool00ol0003oooooooooo`13ooooo`00<Oooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo00;o0000AOooool0037ooooo00?o0000ooooooooool08?ooool5o`0004Co
oooo000aooooo`03o`000?oooooooooo023ooooo1Ol00014ooooo`00<Oooool00ol0003ooooooooo
o`0Oooooo`Oo0000@oooool0037ooooo00?o0000ooooooooool08Oooool5o`0004?ooooo000aoooo
o`03o`000?oooooooooo02;ooooo1Ol00012ooooo`00<Oooool00ol0003oooooooooo`0Tooooo`Co
0000@Oooool0037ooooo00?o0000ooooooooool09Oooool3o`00047ooooo000aooooo`03o`000?oo
oooooooo02Kooooo0ol00010ooooo`00<Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo03kooooo000aooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?Oooool0037o
oooo00?o0000ooooooooool0:Oooool2o`0003kooooo000aooooo`03o`000?oooooooooo02Sooooo
00Co0000oooooooooooo0000?Oooool0037ooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`0oooooo`00<Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0>Oooool0037ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo03Sooooo000aooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0gooooo`00<Oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo04?ooooo000aooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0eooooo`00<Oooool00ol0003oooooooooo`0Qooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0=?ooool0037ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo03?ooooo000aooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool0Aoooool0037ooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo037ooooo000aooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0`ooooo`00<Oooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0;oooool0037ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`1;ooooo`00<Oooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool0;Oooool0037ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo02cooooo000aooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0[ooooo`00<Ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo04oooooo000aooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Zooooo`00<Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0:Oooool0037o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02So
oooo000aooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0Doooool0037ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02Kooooo000a
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0U
ooooo`00<Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool09?ooool0037ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1Fooooo`00
<Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0
8_ooool0037ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo027ooooo000aooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`0Pooooo`00<Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
05[ooooo000aooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0>_ooool00ol0003o
ooooooooo`0Nooooo`00<Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03cooooo
00?o0000ooooooooool07Oooool0037ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo01cooooo000aooooo`03o`000?oooooooooo00Cooooo00Go0000
ooooooooooooooooo`00001Pooooo`00<Oooool00ol0003oooooooooo`04ooooo`;o000000?ooooo
o`000?ooool0@oooool00ol0003oooooooooo`0Jooooo`00<Oooool00ol0003oooooooooo`03oooo
o`Co0000A_ooool00ol0003oooooooooo`0Iooooo`00<Oooool00ol0003oooooooooo`02ooooo`Ko
0000A_ooool00ol0003oooooooooo`0Hooooo`00<Oooool00ol0003oooooooooo`02ooooo`Oo0000
H?ooool0037ooooo00Co0000oooooooooooooooo1_l00019ooooo`03o`000?oooooooooo01Kooooo
000aooooo`03o`000?oooooooooo00Ko0000B_ooool00ol0003oooooooooo`0Fooooo`00<Oooool0
0ol0003oooooooooo`04o`0004gooooo00?o0000ooooooooool05Oooool0037ooooo00?o0000oooo
ool000000_l00003ooooo`Go0000Goooool0037ooooo00Co0000ooooool0003o00001?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool04oooool0037o
oooo0_l00007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0??ooool2o`0000So
oooo00?o0000ooooooooool04_ooool0037ooooo00?o0000ooooooooool01_ooool5o`0003oooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Aooooo`00<Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`0Kooooo`00<?ooool2o`0000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0l
ooooo`03o`000?oooooooooo01_ooooo000aooooo`03o`000?oooooooooo00Oooooo1Ol0000noooo
o`Co00006oooool002kooooo00Co0000oooooooooooo0000C_ooool01Ol0003ooooooooooooooooo
000001Sooooo000]ooooo`05o`000?ooooooooooooooool00000D_ooool00ol0003oooooooooo`0F
ooooo`00;?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06Wooooo000aooooo`03
o`000?oooooooooo06Wooooo000Zooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
JOooool002Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Yooooo`00:?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo06Wooooo000aooooo`03o`000?oooooooooo
06Wooooo000Vooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0JOooool000Sooooo
0_l0000Kooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0JOooool000Sooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo06Wooooo0009
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0JOooool000Wooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo06Wooooo0008ooooo`Co
00005Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo06Wooooo000:ooooo`07o`00
0?ooooooooooooooool0003oooooo`00000?ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0JOooool000kooooo00?o0000ooooool000008?ooool00ol0003oooooooooo`1Yooooo`00
7_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo06Wooooo000Mooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool0JOooool001cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`1Yooooo`00WOooool009gooooo002Mooooo`00WOooool009gooooo002Moooo
o`00WOooool0033ooooo0_l0001[ooooo`00<?ooool00ol0003oooooooooo`1Zooooo`00<Oooool0
0ol0003oooooooooo`1Yooooo`00<Oooool00ol0003oooooooooo`1Yooooo`00<?ooool4o`0006Wo
oooo000booooo`03o`000?oooooooooo06Sooooo002Mooooo`00WOooool009gooooo002Mooooo`00
\
\>"],
  ImageRangeCache->{{{236.562, 393.375}, {432.562, 288.562}} -> {-22.4111, \
21.5686, 0.0625684, 0.0625684}}],

Cell[TextData[{
  StyleBox["c) Le temps de voyage de Bernard projet\[EAcute] sur la ligne \
d'univers d'Alain para\[IHat]t dilat\[EAcute] et vaut :",
    FontFamily->"Verdana"],
  StyleBox[" ",
    FontFamily->"Verdana",
    FontSlant->"Italic"]
}], "Text"],

Cell[TextData[{
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_BA\),
          FontFamily->"Verdana"], TextForm]],
    FontSlant->"Italic"],
  " = \[Gamma]",
  Cell[BoxData[
      StyleBox[\(t\_B\),
        FontSlant->"Italic"]],
    FontFamily->"Verdana"],
  " =",
  Cell[BoxData[
      FormBox[
        FractionBox["14", 
          FormBox[
            SqrtBox[
              RowBox[{"1", "-", 
                FormBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      FormBox[\(24\/25\),
                        "TextForm"], ")"}], "2"],
                  "TextForm"]}]],
            "TextForm"]], TextForm]],
    FontFamily->"Verdana"],
  StyleBox["=50 ans",
    FontFamily->"Verdana"]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["Au retour de Bernard, Alain aura donc 21+50=71 ans.",
  FontFamily->"Verdana"]], "Text"],

Cell[TextData[{
  StyleBox["D'o\[UGrave] provient le paradoxe ?",
    FontFamily->"Verdana",
    FontSize->12],
  StyleBox["\nD'un ",
    FontFamily->"Verdana"],
  StyleBox["usage ill\[EAcute]gitime de la transformation de Lorentz",
    FontFamily->"Verdana",
    FontSlant->"Italic"],
  StyleBox[" pour calculer le temps \[EAcute]coul\[EAcute] pour ",
    FontFamily->"Verdana"],
  StyleBox["A",
    FontFamily->"Verdana",
    FontSlant->"Italic"],
  StyleBox[" durant le voyage de ",
    FontFamily->"Verdana"],
  StyleBox["B",
    FontFamily->"Verdana",
    FontSlant->"Italic"],
  StyleBox[". En toute rigueur, cette transformation ne doit s'utiliser que \
pour relier des observations d'\[EAcute]v\[EAcute]nements faites depuis des \
syst\[EGrave]mes de r\[EAcute]f\[EAcute]rence en translation rectiligne \
uniforme les uns par rapport aux autres. Or le r\[EAcute]f\[EAcute]rentiel de \
",
    FontFamily->"Verdana"],
  StyleBox["B",
    FontFamily->"Verdana",
    FontSlant->"Italic"],
  StyleBox[" n'appartient pas \[AGrave] cette cat\[EAcute]gorie de \
r\[EAcute]f\[EAcute]rentiels car il subit une ",
    FontFamily->"Verdana"],
  StyleBox["acc\[EAcute]l\[EAcute]ration",
    FontFamily->"Verdana",
    FontSlant->"Italic"],
  StyleBox[" au point de rebroussement.",
    FontFamily->"Verdana"]
}], "Text"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Sources. Pour en savoir plus.\n",
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\[Bullet]",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontFamily->"Verdana",
    FontSize->8,
    FontColor->GrayLevel[0],
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["Marie-Antoinette TONNELAT, ",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0]],
  StyleBox["Histoire du principe de relativit\[EAcute]",
    FontFamily->"Verdana",
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[", Flammarion 1971.\n\[Bullet] E. F. Taylor, J. A. Wheeler,",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0]],
  StyleBox[" A la d\[EAcute]couverte de l'espace-temps",
    FontFamily->"Verdana",
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[", Dunod,1970.\n",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0]],
  StyleBox["\[Bullet] ",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0]],
  StyleBox["http://p7app.geneve.ch:8007/math/article.php3?id_article=132",
    FontColor->GrayLevel[0]],
  StyleBox["\n\[Bullet] ",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0],
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["http://fr.wikipedia.org/wiki/Paradoxe_des_jumeaux",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0]],
  StyleBox["\n\[Bullet]\[NonBreakingSpace]",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0],
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["http://fr.wikipedia.org/wiki/Discuter:Paradoxe_des_jumeaux",
    FontFamily->"Verdana",
    FontColor->GrayLevel[0]]
}], "Text",
  CellFrame->True,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontColor->GrayLevel[0.900008],
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell["Jouvence du voyage", "Subtitle",
  CellMargins->{{2.375, -5}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontFamily->"Lucida Grande",
  FontSize->24,
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell["Figures", "Subsubsection"],

Cell[BoxData[{
    \(Needs["\<Graphics`Arrow`\>"]\), "\n", 
    \(Needs["\<Graphics`ImplicitPlot`\>"]\), "\n", 
    \(\[Beta]\_r = 0.7; \  (*\ 
      vitesse\ relative\ des\ observateurs\ *) \[IndentingNewLine]tinit = \
\(-2.5\);\), "\n", 
    \(\(tfin = 2.5;\)\), "\n", 
    \(ps = 0.04; \  (*\ taille\ des\ points\ *) \[IndentingNewLine]fs\  = \ 
      12; \  (*\ 
      taille\ des\ lettres\ *) \[IndentingNewLine]mtl[\[Theta]_] := {{Cosh[\
\[Theta]], Sinh[\[Theta]]}, {Sinh[\[Theta]], Cosh[\[Theta]]}};\), "\n", 
    \(\(tl[{x_, y_}] := 
        mtl[ArcTanh[\[Beta]]] . {x, y};\)\n\), "\[IndentingNewLine]", 
    \(Show[
      ImplicitPlot[x^2 - t^2 \[Equal] 1, {t, tinit, tfin}, \ 
        Axes \[Rule] None, \ PlotStyle \[Rule] Hue[2/3], 
        DisplayFunction \[Rule] Identity], 
      Graphics[{Arrow[{0, 0}, {0, 1}, HeadScaling \[Rule] Absolute], \ 
          Arrow[{0, 0}, tl[{0, 1}], 
              HeadScaling \[Rule] Absolute] /. \[Beta] \[Rule] \[Beta]\_r, 
          Arrow[tl[{0, 1}], {0, 2 \( tl[{0, 1}]\)[\([2]\)]}, 
              HeadScaling \[Rule] 
                Absolute] /. \[Beta] \[Rule] \[Beta]\_r, {Hue[1], 
            Line[{{0, 0}, {2.5, 2.5}}]}, Dashing[{0.02, 0.02}], 
          Line[{tl[{0, 1}], tl[{0, 2}]}] /. \[Beta] \[Rule] \[Beta]\_r, 
          Line[{{0, 
                  2 \( tl[{0, 1}]\)[\([2]\)]}, {\(-\(tl[{0, 1}]\)[\([1]\)]\), 
                  3 \( tl[{0, 
                          1}]\)[\([2]\)]}}] /. \[Beta] \[Rule] \[Beta]\_r}], 
      AspectRatio \[Rule] Automatic, Axes \[Rule] True, Ticks \[Rule] None, 
      AxesLabel \[Rule] {"\<x\>", "\<t\>"}, 
      PlotRange \[Rule] {\(-0.4\), 
          2.5 \( tl[{0, 1}]\)[\([2]\)] /. \[Beta] \[Rule] \[Beta]\_r}, 
      DisplayFunction \[Rule] $DisplayFunction, \[IndentingNewLine]TextStyle \
\[Rule] {FontFamily -> "\<Verdana\>", FontSlant \[Rule] "\<Italic\>", 
          FontSize \[Rule] fs}, 
      Epilog \[Rule] {Text["\<t'\>", 
            tl[{0, 2 + ps}] /. \[Beta] \[Rule] \[Beta]\_r, {2, 0}], 
          Text["\<t''\>", {\(-\(tl[{0, 1}]\)[\([1]\)]\), 
                2.5 \( tl[{0, 
                        1}]\)[\([2]\)]} /. \[Beta] \[Rule] \[Beta]\_r, \
{\(-1\), 1}], Text["\<O\>", {0, 0}, {1.5, 1}], Text["\<A\>", {0, 1}, {2, 1}], 
          Text["\<B\>", {0, 
              2 \( tl[{0, 
                        1}]\)[\([2]\)] /. \[Beta] \[Rule] \[Beta]\_r}, \
{\(-2\), 0}]}]\)}], "Input"],

Cell[BoxData[{
    \(Needs["\<Graphics`Arrow`\>"]\), "\[IndentingNewLine]", 
    \(Needs["\<Graphics`ImplicitPlot`\>"]\), "\[IndentingNewLine]", 
    \(\(\[Beta]\_r = 0.7;\)\  (*\ 
      vitesse\ relative\ des\ observateurs\ *) \), "\[IndentingNewLine]", 
    \(\(tinit = \(-0.2\);\)\), "\[IndentingNewLine]", 
    \(\(tfin = 2.5;\)\), "\[IndentingNewLine]", 
    \(ps = 0.04; \  (*\ taille\ des\ points\ *) \[IndentingNewLine]fs\  = \ 
      12; \  (*\ 
      taille\ des\ lettres\ *) \[IndentingNewLine]mtl[\[Theta]_] := {{Cosh[\
\[Theta]], Sinh[\[Theta]]}, {Sinh[\[Theta]], Cosh[\[Theta]]}};\), "\n", 
    \(\(\(tl[{x_, y_}] := 
        mtl[ArcTanh[\[Beta]]] . {x, y};\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(Show[
      ImplicitPlot[x^2 - t^2 \[Equal] 1, {t, tinit, tfin}, \ 
        Axes \[Rule] None, \ PlotStyle \[Rule] Hue[2/3], 
        DisplayFunction \[Rule] Identity], 
      Graphics[{Arrow[{0, 0}, {0, 1}, HeadScaling \[Rule] Absolute], \ 
          Arrow[{0, 0}, tl[{0, 1}], 
              HeadScaling \[Rule] Absolute] /. \[Beta] \[Rule] \[Beta]\_r, 
          Line[{tl[{0, 1}], tl[{0, 2}]}] /. \[Beta] \[Rule] \[Beta]\_r, 
          Line[{{0, 0}, tl[{2, 0}]}] /. \[Beta] \[Rule] \[Beta]\_r, {Hue[1], 
            Line[{{0, 0}, {2.5, 2.5}}]}, {Dashing[{0.02, 0.02}], 
            Line[{{0, 1}, 
                  tl[{1, 0}] + {0, 1}}] /. \[Beta] \[Rule] \[Beta]\_r, 
            Line[{tl[{0, 
                      1}], {0, \(tl[{0, 
                          1}]\)[\([2]\)]}}] /. \[Beta] \[Rule] \[Beta]\_r}}], 
      AspectRatio \[Rule] Automatic, Axes \[Rule] True, Ticks \[Rule] None, 
      AxesLabel \[Rule] {"\<x\>", "\<t\>"}, 
      PlotRange \[Rule] {{\(-0.4\), 3}, {\(-0.4\), 
            2.5 \( tl[{0, 1}]\)[\([2]\)] /. \[Beta] \[Rule] \[Beta]\_r}}, 
      DisplayFunction \[Rule] $DisplayFunction, \[IndentingNewLine]TextStyle \
\[Rule] {FontFamily -> "\<Verdana\>", FontSlant \[Rule] "\<Italic\>", 
          FontSize \[Rule] fs}, 
      Epilog \[Rule] {Text["\<x'\>", 
            tl[{2, 0}] /. \[Beta] \[Rule] \[Beta]\_r, {0, \(-1.5\)}], 
          Text["\<t'\>", tl[{0, 2}] /. \[Beta] \[Rule] \[Beta]\_r, {2, 0}], 
          Text["\<O\>", {0, 0}, {1.5, 1}], Text["\<A\>", {0, 1}, {2, 1}], 
          Text["\<B\>", 
            tl[{0, 1}] /. \[Beta] \[Rule] \[Beta]\_r, {\(-0.5\), 
              1}]}]\)}], "Input"],

Cell[BoxData[
    \(Show[GraphicsArray[{%%%%%%%%%, %}]]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pour l'exercice", "Subsubsection",
  FormatType->TextForm],

Cell[BoxData[{
    \(Needs["\<Graphics`Arrow`\>"]\), "\[IndentingNewLine]", 
    \(Needs["\<Graphics`ImplicitPlot`\>"]\), "\[IndentingNewLine]", 
    \(\[Beta]\_r = 0.96; \  (*\ 
      vitesse\ relative\ des\ observateurs\ *) \[IndentingNewLine]tinit = \
\(-2.5\);\), "\[IndentingNewLine]", 
    \(\(tfin = 2.5;\)\), "\[IndentingNewLine]", 
    \(ps = 0.04; \  (*\ taille\ des\ points\ *) \[IndentingNewLine]fs\  = \ 
      12; \  (*\ 
      taille\ des\ lettres\ *) \[IndentingNewLine]mtl[\[Theta]_] := {{Cosh[\
\[Theta]], Sinh[\[Theta]]}, {Sinh[\[Theta]], Cosh[\[Theta]]}};\), "\n", 
    \(\(\(tl[{x_, y_}] := 
        mtl[ArcTanh[\[Beta]]] . {x, y};\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(Show[
      ImplicitPlot[x^2 - t^2 \[Equal] 1, {t, tinit, tfin}, \ 
        Axes \[Rule] None, \ PlotStyle \[Rule] Hue[2/3], 
        DisplayFunction \[Rule] Identity], 
      Graphics[{Arrow[{0, 0}, {0, 1}, HeadScaling \[Rule] Absolute], \ 
          Arrow[{0, 0}, tl[{0, 1}], 
              HeadScaling \[Rule] Absolute] /. \[Beta] \[Rule] \[Beta]\_r, 
          Arrow[tl[{0, 1}], {0, 2 \( tl[{0, 1}]\)[\([2]\)]}, 
              HeadScaling \[Rule] Absolute] /. \[Beta] \[Rule] \[Beta]\_r, 
          Dashing[{0.02, 0.02}], 
          Line[{tl[{0, 1}], tl[{0, 2}]}] /. \[Beta] \[Rule] \[Beta]\_r, 
          Line[{{0, 
                  2 \( tl[{0, 1}]\)[\([2]\)]}, {\(-\(tl[{0, 1}]\)[\([1]\)]\), 
                  3 \( tl[{0, 
                          1}]\)[\([2]\)]}}] /. \[Beta] \[Rule] \[Beta]\_r}], 
      AspectRatio \[Rule] Automatic, Axes \[Rule] True, Ticks \[Rule] None, 
      AxesLabel \[Rule] {"\<x\>", "\<t\>"}, 
      PlotRange \[Rule] {\(-1\), 
          2.5 \( tl[{0, 1}]\)[\([2]\)] /. \[Beta] \[Rule] \[Beta]\_r}, 
      DisplayFunction \[Rule] $DisplayFunction, \[IndentingNewLine]TextStyle \
\[Rule] {FontFamily -> "\<Verdana\>", FontSlant \[Rule] "\<Italic\>", 
          FontSize \[Rule] fs}, 
      Epilog \[Rule] {Text["\<t'\>", 
            tl[{0, 2 + ps}] /. \[Beta] \[Rule] \[Beta]\_r, {2, 0}], 
          Text["\<t''\>", {\(-\(tl[{0, 1}]\)[\([1]\)]\), 
                2.5 \( tl[{0, 
                        1}]\)[\([2]\)]} /. \[Beta] \[Rule] \[Beta]\_r, \
{\(-1\), 1}], Text["\<O\>", {0, 0}, {1.5, 1}], Text["\<A\>", {0, 1}, {2, 1}], 
          Text["\<B\>", {0, 
              2 \( tl[{0, 
                        1}]\)[\([2]\)] /. \[Beta] \[Rule] \[Beta]\_r}, \
{\(-2\), 0}]}]\)}], "Input"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 993}, {0, 746}},
ScreenStyleEnvironment->"Printout",
PrintingStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{805, 708},
WindowMargins->{{81, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{1, 2},
PageHeaders->{{
  "Club Math\[EAcute]matiques Appliqu\[EAcute]es & Sciences", Inherited, 
      Inherited}, {
    "http://p7app.geneve.ch:8007/math", Inherited, 
      "SEM-prospective. Raymond Morel"}},
PageFooters->{{
  "Document disponible sur http://Hypatie.ge.ch", Inherited, Cell[ 
        TextData[ {"bernard.vuilleumier@edu.ge.ch", "  ", 
          ValueBox[ "Date"]}], "Footer"]}, {Cell[ 
        TextData[ {"Club Math Appl & Sciences.", "  ", 
          ValueBox[ "FileName"]}], "Footer"], Inherited, Cell[ 
        TextData[ {"bernard.vuilleumier@edu.ge.ch", "  ", 
          ValueBox[ "Date"]}], "Footer"]}},
PageFooterLines->{True, True},
PrintingOptions->{"PrintingMargins"->{{85, 28.3125}, {42.5, 42.5}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True},
ShowSelection->True,
ShowCellLabel->False,
FontFamily->"Lucida Grande",
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 21607, 354, 270, "BilateralCell"],

Cell[CellGroupData[{
Cell[23386, 409, 1342, 24, 220, "Text"],
Cell[24731, 435, 54902, 1371, 187, 24104, 987, "GraphicsData", "PostScript", \
"Graphics"],
Cell[79636, 1808, 2723, 91, 190, "Text"],
Cell[82362, 1901, 1297, 36, 153, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83696, 1942, 257, 6, 59, "Subsubtitle"],
Cell[83956, 1950, 1678, 44, 243, "Text"],
Cell[85637, 1996, 323, 8, 89, "Text"],
Cell[85963, 2006, 22537, 637, 151, 12308, 506, "GraphicsData", "PostScript", \
"Graphics"],
Cell[108503, 2645, 257, 7, 40, "Text"],
Cell[108763, 2654, 804, 31, 51, "Text"],
Cell[109570, 2687, 112, 1, 40, "Text"],
Cell[109685, 2690, 1315, 36, 157, "Text"]
}, Open  ]],
Cell[111015, 2729, 1844, 53, 177, "Text"],

Cell[CellGroupData[{
Cell[112884, 2786, 211, 6, 74, "Subtitle"],

Cell[CellGroupData[{
Cell[113120, 2796, 32, 0, 50, "Subsubsection"],
Cell[113155, 2798, 2403, 45, 470, "Input"],
Cell[115561, 2845, 2371, 42, 452, "Input"],
Cell[117935, 2889, 68, 1, 32, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118040, 2895, 64, 1, 50, "Subsubsection"],
Cell[118107, 2898, 2443, 45, 452, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

